<style>


@import url('https://fonts.googleapis.com/css?family=Space+Mono:400,400i,700,700i');


html {
  font-family: 'Space Mono', sans-serif;
  font-weight: 400;
}

.Wrap {
  display: flex;
  justify-content: center;
  align-items: center;
}

.Base {
  background: #ccc;
  height: 71mm;
  width: 111mm;
  border-radius: 15px;
}

.Inner-wrap {
  background-color: #0c0014;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100%25' height='100%25' viewBox='0 0 1600 800'%3E%3Cg %3E%3Cpolygon fill='%230d1838' points='1600%2C160 0%2C460 0%2C350 1600%2C50'/%3E%3Cpolygon fill='%230e315d' points='1600%2C260 0%2C560 0%2C450 1600%2C150'/%3E%3Cpolygon fill='%230f4981' points='1600%2C360 0%2C660 0%2C550 1600%2C250'/%3E%3Cpolygon fill='%231062a6' points='1600%2C460 0%2C760 0%2C650 1600%2C350'/%3E%3Cpolygon fill='%23117aca' points='1600%2C800 0%2C800 0%2C750 1600%2C450'/%3E%3C/g%3E%3C/svg%3E");
  background-size: auto 147%;
  background-position: center;
  position: relative;
  height: 100%;
  width: 100%;
  border-radius: 13px;
  padding: 20px 40px;
  box-sizing: border-box;
  color: #fff;
}

p {
  margin: 0;
  font-size: 2em;
}

/* Controls top right logo */

.Logo {
  position: absolute;
  height: 80px;
  width: 80px;
  right: 0;
  top: 0;
  padding: inherit;
  fill: #117aca;
}

/* Controls chip icon */

.Chip {
  height: 80px;
  margin: 40px 0 25px 0;
}

.gold path{
  fill: url(#gold-gradient);
}

svg {
  display: block;
}

/* Controls name size */

.Logo-name {
  transform: scale(.5);
  margin-left: -75px;
}

.Card-number p {
  text-align: center;
}

.Card-number {
  /*margin-top: 25px;*/
  display: flex;
  justify-content: center;
  color: rgba(255, 255, 255, 0.9);
}

ul {
  padding: 0;
}

ul li {
  list-style: none;
  float: left;
  margin: 0px 10px;
  font-size: 1.2em;
}

#first-li {
  margin-left: 10px;
}

#last-li {
  margin-right: 10px;
}

.Expire {
  font-size: .75em;
  text-align: center;
}

.Expire h4 {
  font-weight: 400;
  color: #aaa;
  margin: 0;
/*   word-spacing: 9999999px; */
  text-transform: uppercase;
}

.Expire p {
  font-size: 1em;
  color: rgba(255, 255, 255, 0.9);
}

.Name h3 {
  position: absolute;
  bottom: 0;
  left: 18%;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 1em;
  color: rgba(255, 255, 255, 0.85);
}

.Visa {
  width: 115px;
  position: absolute;
  bottom: -145px;
  right: -25px;
  padding: inherit;
}
</style>
<link href="https://fonts.googleapis.com/css?family=Roboto:300,400" rel="stylesheet">

<div class="Wrap">
  <div class="Base">
    <div class="Inner-wrap">


<!--       Header SVG -->


    <svg xmlns="http://www.w3.org/2000/svg" version="1.1" width="150" height="60" viewBox="40 80 50 50"  style=""><path fill="#ffffff" d="M32.951171875,115.134765625l0.02734375,0.02734375l-0.02734375-0.0546875l0,0.02734375q0.02734375,0.02734375,0.02734375,0.08203125q0,0.041015625-0.205078125,0.341796875q0,0.109375-0.02734375,0.19140625q0,0.30078125-0.30078125,0.451171875q-0.109375,0.0546875-0.369140625,0.0546875q-0.13671875,0-0.19140625-0.02734375l-0.1640625-0.0546875q-0.013671875,0-0.0341796875,0.0068359375l-0.0615234375,0.0205078125l-0.08203125,0.02734375l-0.08203125,0q-0.08203125,0-0.19140625-0.0546875q-0.041015625,0-0.123046875,0.041015625t-0.13671875,0.041015625q-0.041015625,0-0.095703125-0.013671875t-0.095703125-0.013671875l-0.0546875,0l-0.109375,0q-0.0546875,0-0.1845703125-0.02734375t-0.1845703125-0.02734375q-0.08203125,0-0.13671875,0.02734375l-0.109375,0q-0.314453125,0-0.423828125-0.0546875q-0.02734375,0.02734375-0.109375,0.02734375l-0.19140625,0l-0.095703125,0q-0.013671875,0-0.205078125,0.0546875t-0.287109375,0.0546875q-0.068359375,0-0.177734375-0.0546875q-0.109375,0.0546875-0.21875,0.0546875q-0.150390625,0-0.232421875-0.08203125q-0.013671875,0-0.0888671875,0.0546875t-0.1572265625,0.095703125t-0.13671875,0.041015625q-0.068359375,0-0.109375-0.109375q0-0.13671875-0.150390625-0.13671875q-0.068359375,0-0.205078125,0.041015625t-0.177734375,0.041015625q-0.095703125-0.013671875-0.314453125,0.0068359375t-0.30078125,0.0205078125q-0.35546875,0-0.478515625-0.19140625q-0.0546875-0.109375-0.0546875-0.232421875q0-0.150390625,0.08203125-0.4375t0.08203125-0.314453125q-0.02734375,0.02734375-0.2734375,0.19140625q-0.02734375,0.068359375-0.150390625,0.259765625q-0.232421875,0.232421875-0.669921875,0.560546875q-0.095703125,0.068359375-0.287109375,0.2529296875t-0.35546875,0.287109375t-0.341796875,0.1025390625q-0.02734375,0-0.068359375-0.013671875t-0.068359375-0.013671875q-0.19140625-0.0546875-0.2734375-0.1640625l-0.150390625-0.095703125l-0.19140625,0.095703125q-0.02734375,0.013671875-0.1298828125,0.0888671875t-0.1845703125,0.1162109375t-0.1640625,0.041015625t-0.205078125-0.0341796875t-0.2666015625-0.0888671875t-0.1982421875-0.068359375l-0.109375,0q-0.068359375,0-0.19140625,0.013671875t-0.205078125,0.013671875q-0.0546875,0-0.1640625-0.041015625t-0.1640625-0.041015625q-0.314453125,0.123046875-0.396484375,0.19140625q-0.02734375,0.02734375-0.08203125,0.02734375q-0.068359375,0-0.123046875-0.150390625t-0.068359375-0.1640625l-0.205078125,0q-0.24609375,0-0.2734375-0.0546875q-0.123046875-0.041015625-0.287109375-0.08203125q-0.150390625-0.02734375-0.4306640625-0.1435546875t-0.4033203125-0.2119140625q-0.0546875-0.013671875-0.259765625,0.1025390625t-0.2734375,0.1162109375q-0.13671875,0-0.13671875-0.109375q0-0.150390625,0.19140625-0.341796875q0.02734375-0.02734375,0.02734375-0.08203125t-0.095703125-0.150390625t-0.24609375-0.205078125t-0.19140625-0.150390625q-0.068359375-0.041015625-0.123046875-0.095703125l-0.0751953125-0.0751953125t-0.0478515625-0.0205078125q-0.0546875,0-0.259765625,0.08203125q-0.0546875,0.02734375-0.1640625,0.02734375q-0.1640625,0-0.1640625-0.13671875l0-0.02734375q0-0.068359375,0.123046875-0.19140625t0.095703125-0.177734375q-0.013671875-0.02734375-0.0546875-0.08203125t-0.0546875-0.08203125q-0.068359375-0.123046875-0.341796875-0.4921875t-0.4306640625-0.68359375t-0.1572265625-0.587890625q-0.02734375-0.068359375-0.0478515625-0.259765625t-0.0615234375-0.30078125q-0.013671875-0.041015625-0.0615234375-0.13671875t-0.08203125-0.1845703125t-0.0478515625-0.1572265625q-0.205078125-0.287109375-0.205078125-0.697265625q0-0.123046875,0.0341796875-0.3828125t0.0341796875-0.369140625q0-0.177734375-0.02734375-0.259765625q-0.02734375,0.02734375-0.123046875,0.02734375q-0.19140625,0-0.19140625-0.13671875q0-0.041015625,0.08203125-0.08203125q0.013671875-0.013671875,0.068359375-0.041015625l0.109375-0.0546875t0.0546875-0.041015625q-0.123046875,0.013671875-0.232421875-0.041015625t-0.109375-0.13671875q0-0.095703125,0.109375-0.1640625q0.095703125-0.068359375,0.1435546875-0.123046875t0.0478515625-0.095703125t0.0205078125-0.1162109375t0.0478515625-0.1435546875q0-0.02734375-0.013671875-0.08203125t-0.013671875-0.08203125q0-0.1640625,0.1640625-0.8203125q0.02734375-0.109375,0.02734375-0.35546875l0-0.287109375q0-0.2734375,0.0546875-0.41015625q0-0.013671875-0.013671875-0.0546875t-0.013671875-0.068359375q0-0.35546875,0.396484375-0.833984375q0.041015625-0.1640625,0.2529296875-0.5126953125t0.2392578125-0.5537109375q0-0.150390625,0.205078125-0.35546875q0.0546875-0.08203125,0.0751953125-0.1298828125t0.02734375-0.109375t0.0341796875-0.1298828125q0.123046875-0.21875,0.669921875-0.423828125q0-0.13671875,0.2392578125-0.3486328125t0.2666015625-0.2666015625q0.341796875-0.669921875,0.669921875-0.861328125q0.259765625-0.177734375,0.8203125-0.177734375q0.177734375,0,0.3212890625,0.1435546875t0.2119140625,0.3349609375q0.013671875-0.0546875,0.0478515625-0.0888671875t0.0888671875-0.068359375t0.08203125-0.0615234375q0.287109375-0.423828125,0.478515625-0.423828125q0.13671875-0.13671875,0.3828125-0.13671875q0.08203125,0,0.2734375,0.02734375t0.287109375,0.02734375q0.109375,0,0.232421875,0.02734375t0.2734375,0.0751953125t0.232421875,0.0615234375q0.328125,0.068359375,0.46484375,0.177734375q0.109375,0,0.328125,0.123046875t0.328125,0.123046875q0.150390625,0,0.642578125,0.24609375q0.232421875,0.013671875,0.5810546875,0.4033203125t0.4443359375,0.4443359375q-0.13671875-0.341796875-0.13671875-0.369140625q0-0.08203125,0.02734375-0.13671875q0.02734375-0.02734375,0.02734375-0.109375q0-0.0546875-0.02734375-0.1708984375t-0.02734375-0.1708984375q-0.02734375-0.0546875-0.02734375-0.24609375q0-0.396484375,0.109375-0.669921875q0.02734375-0.123046875,0.041015625-0.369140625t0.041015625-0.369140625q-0.013671875-0.08203125-0.1025390625-0.2666015625t-0.1162109375-0.2666015625q-0.068359375-0.123046875-0.2734375-0.3212890625t-0.314453125-0.1435546875q-0.205078125,0.13671875-0.369140625,0.13671875q-0.0546875,0-0.08203125-0.02734375q-0.109375,0.0546875-0.24609375,0.0546875q-0.013671875,0-0.341796875-0.0546875q-0.0546875,0-0.1435546875,0.013671875t-0.1298828125,0.013671875q-0.109375,0-0.177734375-0.259765625q-0.0546875-0.02734375-0.0546875-0.21875q0-0.287109375,0.0546875-0.396484375q0.068359375-0.341796875,0.068359375-0.41015625q0-0.0546875-0.013671875-0.1572265625t-0.013671875-0.1572265625q-0.19140625,0.19140625-0.369140625,0.19140625q-0.02734375,0-0.08203125-0.0546875q-0.02734375-0.02734375-0.02734375-0.08203125q0-0.08203125,0.24609375-0.328125q0.123046875-0.123046875,0.1435546875-0.1708984375t0.0205078125-0.1982421875q-0.0546875-0.21875-0.0546875-0.341796875q0-0.35546875,0.232421875-0.46484375q0.123046875-0.095703125,0.328125-0.095703125l0.177734375,0l0.08203125,0q0.0546875,0,0.1572265625,0.0478515625t0.1708984375,0.0478515625q0.0546875-0.0546875,0.369140625-0.0546875q0.095703125,0,0.3212890625-0.0751953125t0.3212890625-0.0751953125q0.08203125,0,0.109375,0.02734375q0.1640625,0.0546875,0.232421875,0.0546875q0.041015625,0,0.13671875-0.013671875t0.13671875-0.013671875q0.095703125,0,0.3076171875,0.0478515625t0.3076171875,0.0478515625q0.4921875,0.08203125,0.560546875,0.08203125q0.109375-0.0546875,0.751953125-0.0546875l0.095703125,0q0.041015625,0,0.13671875-0.0478515625t0.1640625-0.0478515625q0.013671875,0,0.041015625,0.013671875t0.041015625,0.013671875q0.08203125,0.041015625,0.13671875,0.041015625q0.013671875,0,0.08203125-0.0205078125t0.150390625-0.0205078125l0.0546875-0.02734375q0.02734375,0,0.068359375,0.013671875t0.068359375,0.013671875l0.02734375,0q0.08203125-0.08203125,0.259765625-0.08203125q0.0546875,0,0.1640625,0.0546875q0.24609375-0.02734375,0.5400390625,0.095703125t0.3896484375,0.30078125q0.02734375,0.0546875,0.02734375,0.19140625q0,0.08203125-0.013671875,0.2734375t-0.013671875,0.232421875l0,0.478515625q0.013671875,0,0.1025390625-0.068359375t0.1162109375-0.068359375l0.0546875-0.02734375q0.13671875,0,0.13671875,0.13671875q0,0.0546875-0.0546875,0.109375q-0.041015625,0.02734375-0.109375,0.08203125t-0.1162109375,0.0888671875t-0.1025390625,0.0888671875t-0.068359375,0.109375q0.041015625,0.041015625,0.041015625,0.109375t-0.041015625,0.109375q0.013671875,0.13671875,0.0478515625,0.533203125t0.0751953125,0.587890625q0.0546875-0.02734375,0.13671875-0.02734375q0.19140625,0,0.19140625,0.19140625q0,0.123046875-0.02734375,0.177734375q-0.095703125,0.19140625-0.24609375,0.30078125q0.02734375,0.08203125,0.02734375,0.259765625l0,0.109375q0,0.013671875-0.013671875,0.041015625t-0.013671875,0.041015625q0,0.0546875,0.041015625,0.150390625t0.041015625,0.13671875q0,0.0546875-0.02734375,0.08203125q-0.13671875,0.068359375-0.13671875,0.21875l0,0.19140625l0,0.123046875q-0.0546875,0.13671875-0.0546875,0.41015625q0,0.177734375,0.041015625,0.546875t0.041015625,0.546875t-0.0546875,0.451171875l0,0.1640625q0,0.205078125-0.068359375,0.478515625q0.041015625,0.1640625,0.041015625,0.369140625l0,0.13671875q0.08203125,0.287109375,0.08203125,0.806640625l0,0.177734375q0.0546875,0.73828125,0.0546875,1.12109375q0,0.46484375-0.08203125,0.833984375l0,0.90234375l0,0.08203125l0,0.0546875q0,0.041015625,0.13671875,0.08203125q0.19140625,0.041015625,0.19140625,0.1640625t-0.1640625,0.287109375q-0.08203125,0.0546875-0.08203125,0.24609375q0,0.08203125,0.041015625,0.2734375t0.041015625,0.259765625q0,0.0546875-0.0546875,0.109375q-0.0546875,0.02734375-0.068359375,0.08203125t-0.0205078125,0.1435546875t-0.0205078125,0.1162109375q0.109375,0.068359375,0.109375,0.19140625q0,0.1640625-0.1640625,0.287109375q0,0.095703125-0.0341796875,0.341796875t-0.0341796875,0.3828125q0,0.560546875,0.259765625,0.751953125q0.08203125,0.041015625,0.08203125,0.1640625q0,0.095703125-0.02734375,0.123046875q0.02734375,0.013671875,0.0888671875,0.02734375t0.0751953125,0.02734375l0.0546875,0q0.041015625,0,0.13671875,0.013671875t0.123046875,0.013671875l0.21875,0q0.328125,0,0.875,0.0546875q0.1640625,0.013671875,0.2734375,0.177734375t0.150390625,0.4169921875t0.0615234375,0.4853515625t0.0205078125,0.4990234375l0,0.3212890625l0.0546875-0.02734375q0.02734375,0,0.08203125,0.0546875z M32.103515625,115.50390625q0.08203125-0.1640625,0.08203125-0.396484375q0-0.1640625-0.041015625-0.4580078125t-0.041015625-0.4033203125q-0.41015625,0.4375-1.3125,1.23046875q0.08203125,0.0546875,0.3076171875-0.1025390625t0.4853515625-0.3896484375t0.328125-0.2734375q0.02734375-0.02734375,0.08203125-0.02734375q0.109375,0,0.109375,0.232421875q0,0.396484375-0.08203125,0.560546875q0.0546875,0,0.08203125,0.02734375z M30.845703125,113.767578125q-0.451171875-0.095703125-0.478515625-0.109375q-0.041015625,0.068359375-0.328125,0.4375q-0.57421875,0.65625-1.09375,1.1484375q1.517578125-0.998046875,2.21484375-1.39453125q-0.068359375,0-0.314453125-0.08203125z M28.80859375,113.849609375l0.24609375-0.1640625l-0.24609375,0.1640625q0.177734375-0.109375,0.4853515625-0.3349609375t0.4853515625-0.3349609375q0.205078125-0.1640625,0.205078125-0.259765625q0-0.08203125-0.02734375-0.1640625q-0.888671875,0.779296875-3.1171875,2.40625q0.9296875-0.546875,1.96875-1.3125z M29.533203125,113.740234375l-0.109375,0.08203125q0.02734375-0.02734375,0.109375-0.08203125q-0.35546875,0.177734375-0.642578125,0.3828125q0.150390625-0.08203125,0.642578125-0.3828125z M26.703125,114.888671875l0-0.02734375l0,0.02734375q0,0.02734375,0.02734375,0.02734375q0.041015625,0,0.123046875-0.0615234375t0.177734375-0.150390625t0.123046875-0.1025390625q0.068359375-0.0546875,0.2255859375-0.1640625t0.2255859375-0.1640625q0.1640625-0.109375,0.4716796875-0.3623046875t0.4716796875-0.3759765625q0.751953125-0.560546875,1.2578125-0.998046875q-0.232421875,0.109375-0.4580078125,0.2529296875t-0.5537109375,0.369140625t-0.4375,0.2939453125q-0.123046875,0.08203125-0.505859375,0.35546875t-0.615234375,0.41015625q-0.41015625,0.232421875-0.560546875,0.3828125q0.02734375,0.0546875,0.02734375,0.287109375z M29.833984375,111.716796875q0,0.02734375-0.3896484375,0.287109375t-0.8203125,0.5400390625t-0.4853515625,0.3212890625q-0.2734375,0.19140625-0.8271484375,0.560546875t-0.8271484375,0.560546875q0.068359375,0.041015625,0.109375,0.109375q0.013671875,0.02734375,0.02734375,0.02734375q0.0546875,0,0.109375-0.0546875q0.109375-0.068359375,0.3349609375-0.205078125t0.3349609375-0.205078125q0.95703125-0.62890625,1.435546875-0.90234375q0.041015625-0.02734375,0.232421875-0.1572265625t0.3486328125-0.2119140625t0.2529296875-0.08203125q0.1640625-0.068359375,0.1640625-0.21875q0-0.02734375-0.013671875-0.1025390625t-0.013671875-0.1162109375q0-0.095703125,0.02734375-0.150390625z M20.796875,115.8046875l0.13671875-0.08203125l-0.13671875,0.08203125q0.546875-0.35546875,2.37890625-1.50390625q-0.669921875,0-0.90234375-0.259765625q-0.533203125-0.314453125-0.587890625-0.4375q-0.109375-0.0546875-0.2734375-0.328125t-0.19140625-0.30078125q-0.0546875,0.095703125-0.2392578125,0.205078125t-0.4169921875,0.21875t-0.2734375,0.13671875q-1.09375,0.724609375-1.3671875,0.95703125q0.095703125-0.068359375,0.6015625-0.4169921875t0.79296875-0.5126953125q0.51953125-0.328125,0.724609375-0.328125q0.177734375,0,0.177734375,0.08203125q0,0.0546875-0.0615234375,0.150390625t-0.150390625,0.205078125t-0.177734375,0.19140625t-0.1708984375,0.1640625l-0.08203125,0.068359375q-0.232421875,0.21875-0.669921875,0.642578125t-0.65625,0.62890625q0.08203125,0.02734375,0.259765625-0.0751953125t0.4033203125-0.2734375t0.2392578125-0.1845703125q0.068359375-0.041015625,0.314453125-0.205078125t0.3828125-0.24609375q0.546875-0.369140625,0.875-0.478515625q0.013671875,0,0.0478515625-0.013671875t0.0615234375-0.013671875t0.13671875,0.0546875q0.0546875,0.02734375,0.0546875,0.109375q0,0.095703125-0.1640625,0.2939453125t-0.177734375,0.2119140625q-0.095703125,0.123046875-0.2939453125,0.396484375t-0.2939453125,0.396484375q-0.0546875,0.0546875-0.177734375,0.2392578125t-0.123046875,0.2255859375z M19.033203125,115.189453125q0.02734375,0.013671875,0.177734375-0.109375t0.35546875-0.328125t0.396484375-0.4033203125t0.35546875-0.3759765625t0.19140625-0.205078125q-0.341796875,0.205078125-0.9296875,0.6015625t-0.833984375,0.546875q0.041015625,0.0546875,0.150390625,0.13671875t0.13671875,0.13671875z M17.884765625,114.150390625q0.095703125,0.095703125,1.09375-0.7587890625t1.23046875-1.1142578125q-1.517578125,1.1484375-2.48828125,1.599609375q0.150390625,0.21875,0.1640625,0.2734375z M16.544921875,108.982421875l0.19140625-0.123046875q-0.19140625,0.095703125-0.19140625,0.123046875q1.0390625-0.546875,2.173828125-1.326171875q1.326171875-0.84765625,1.544921875-0.998046875q0.0546875-0.041015625,0.177734375-0.123046875t0.177734375-0.123046875t0.13671875-0.109375t0.1298828125-0.150390625t0.0751953125-0.177734375q-0.970703125,0.615234375-2.37890625,1.572265625q-1.23046875,0.833984375-1.4765625,0.984375q-0.02734375,0.013671875-0.1845703125,0.109375t-0.2666015625,0.1845703125t-0.109375,0.1572265625z M16.763671875,107.41015625l0-0.02734375l0,0.02734375z M16.763671875,107.095703125l0.21875-0.08203125q-0.041015625,0-0.1298828125,0.0341796875t-0.0888671875,0.0478515625q0.396484375-0.177734375,0.861328125-0.451171875t0.779296875-0.4990234375t0.8271484375-0.5947265625t0.7587890625-0.546875q-0.587890625,0.314453125-2.32421875,1.4765625q-0.041015625,0.02734375-0.2939453125,0.1708984375t-0.4306640625,0.2666015625t-0.177734375,0.177734375z M17.912109375,104.470703125l0,0.02734375l0-0.02734375l0,0.1640625q0.150390625-0.109375,0.806640625-0.615234375q-0.08203125,0.0546875-0.3828125,0.205078125t-0.423828125,0.24609375z M17.48828125,105.359375l0.0546875-0.02734375l-0.0546875,0.02734375q0.724609375-0.505859375,2.40625-1.4423828125t2.501953125-1.5517578125q-0.1640625-0.02734375-0.7109375,0.341796875q-0.24609375,0.109375-0.7041015625,0.3759765625t-0.4990234375,0.2939453125q-1.216796875,0.751953125-1.873046875,1.203125q-0.013671875,0.013671875-0.341796875,0.19140625t-0.5400390625,0.328125t-0.2392578125,0.259765625z M17.830078125,105.482421875l-0.02734375,0.02734375l0.02734375-0.02734375q-0.109375,0.0546875-0.1640625,0.109375q0.02734375-0.013671875,0.08203125-0.0546875t0.08203125-0.0546875z M17.1875,105.974609375l0,0.041015625q0,0.02734375,0.02734375,0.02734375q0.02734375-0.041015625,0.02734375-0.068359375t-0.02734375-0.0546875q-0.02734375,0.02734375-0.02734375,0.0546875z M21.357421875,102.515625l0.02734375,0l-0.02734375,0q-0.095703125,0-0.2255859375,0.068359375t-0.232421875,0.150390625t-0.24609375,0.205078125t-0.1982421875,0.1640625q0.109375-0.0546875,0.46484375-0.2734375t0.546875-0.314453125l-0.109375,0z M24.1328125,102.8984375l-0.150390625,0.109375q0.013671875,0,0.02734375-0.013671875t0.0546875-0.0341796875t0.0615234375-0.0341796875t0.0068359375-0.02734375q-0.4375,0.287109375-1.654296875,0.875q-0.7109375,0.35546875-2.583984375,1.61328125q0.287109375-0.150390625,0.8203125-0.423828125t0.970703125-0.4990234375t0.8203125-0.4443359375l0.4306640625-0.2392578125t0.4716796875-0.2734375t0.4033203125-0.259765625t0.4306640625-0.3212890625q-0.08203125,0-0.109375-0.02734375z M24.912109375,103.376953125q-0.0546875-0.041015625-0.3759765625,0.177734375t-0.6904296875,0.505859375t-0.396484375,0.30078125q0.08203125-0.0546875,0.205078125-0.0546875q0.13671875,0,0.19140625-0.02734375q0.08203125-0.041015625,0.2392578125-0.1298828125t0.2392578125-0.1298828125q0.123046875-0.08203125,0.3896484375-0.2392578125t0.3896484375-0.2392578125q-0.0546875-0.02734375-0.19140625-0.1640625z M26.279296875,101.640625l0.0546875-0.0546875q-0.0546875,0-0.0546875,0.0546875q0.13671875-0.19140625,0.3076171875-0.35546875t0.4716796875-0.41015625t0.369140625-0.30078125q0.24609375-0.19140625,0.751953125-0.6015625t0.765625-0.6015625q-0.08203125,0.0546875-1.900390625,1.09375q-0.0546875,0.041015625-0.341796875,0.177734375t-0.341796875,0.21875q-0.08203125,0.328125-0.08203125,0.779296875z M26.333984375,100.4375l0.02734375-0.0546875l-0.02734375,0.02734375l0,0.02734375q0.560546875-0.560546875,2.0234375-1.736328125q-0.943359375,0.57421875-1.708984375,0.984375q-0.3828125,0.19140625-0.560546875,0.21875q0.177734375,0.30078125,0.24609375,0.533203125z M26.224609375,102.037109375q0-0.02734375,0.02734375-0.02734375l0.02734375,0l-0.02734375-0.0546875q0,0.013671875-0.013671875,0.041015625t-0.013671875,0.041015625z M30.01171875,100.6015625l-0.423828125,0.232421875l0.423828125-0.232421875q-0.533203125,0.30078125-2.2421875,1.326171875q-0.314453125,0.177734375-1.203125,0.724609375q-0.259765625,0.150390625-0.259765625,0.2734375q0,0.02734375,0.013671875,0.109375t0.013671875,0.150390625q1.736328125-1.326171875,2.583984375-1.736328125q0.08203125-0.041015625,0.328125-0.13671875t0.396484375-0.1640625t0.2734375-0.2119140625t0.095703125-0.3349609375z M27.291015625,109.87109375q0.314453125-0.19140625,0.9091796875-0.5400390625t0.9091796875-0.5263671875q0.123046875-0.068359375,0.3623046875-0.205078125t0.3623046875-0.205078125q0.095703125-0.0546875,0.095703125-0.615234375l0-0.150390625q-0.943359375,0.875-2.638671875,2.2421875z M29.95703125,109.65234375l-0.123046875,0.0546875l0.123046875-0.0546875q-0.314453125,0.150390625-1.298828125,0.724609375q1.326171875-0.4921875,1.298828125-0.724609375z M29.314453125,101.75l0.02734375-0.0546875q-0.02734375,0.02734375-0.02734375,0.0546875l0.21875-0.21875q-0.177734375,0.13671875-0.396484375,0.2734375q0.109375-0.0546875,0.177734375-0.0546875z M29.95703125,106.234375l0,0.02734375l0-0.02734375q0.013671875,0.02734375-0.1162109375,0.150390625t-0.341796875,0.3076171875t-0.4033203125,0.3349609375t-0.3896484375,0.314453125t-0.2119140625,0.177734375q0.916015625-0.560546875,1.203125-0.697265625q0.259765625-0.095703125,0.259765625-0.21875l0-0.232421875l0-0.13671875z M26.59375,108.859375q0.287109375-0.24609375,0.861328125-0.7451171875t0.84765625-0.7587890625q0.765625-0.7109375,1.1484375-1.0390625q0.478515625-0.314453125,0.478515625-0.423828125q-0.546875,0.259765625-1.4833984375,0.984375t-1.1005859375,0.833984375q-0.51953125,0.41015625-0.806640625,0.478515625q0.0546875,0.328125,0.0546875,0.533203125l0,0.13671875z M28.09765625,106.849609375l0.314453125-0.24609375l-0.369140625,0.2734375l0.0546875-0.02734375q0.724609375-0.587890625,1.298828125-0.984375q0.2734375-0.1640625,0.4375-0.21875q0.068359375-0.041015625,0.068359375-0.109375q0-0.02734375-0.0205078125-0.109375t-0.0205078125-0.123046875q-0.328125,0.287109375-0.724609375,0.505859375q-0.109375,0.095703125-0.3349609375,0.2939453125t-0.3349609375,0.2939453125q-0.232421875,0.205078125-0.724609375,0.6083984375t-0.724609375,0.6220703125q0.177734375-0.123046875,0.533203125-0.3896484375t0.546875-0.3896484375z M26.251953125,106.876953125q1.0390625-0.57421875,1.626953125-0.9296875q0.041015625-0.02734375,0.5947265625-0.328125t0.9638671875-0.546875t0.396484375-0.30078125q-1.61328125,0.84765625-1.927734375,1.0390625q-0.068359375,0.041015625-1.09375,0.642578125q-0.02734375,0.013671875-0.1845703125,0.1025390625t-0.2666015625,0.177734375t-0.109375,0.1435546875z M29.90234375,103.404296875q-0.341796875,0.3828125-1.080078125,1.0595703125t-0.833984375,0.7587890625q0.02734375-0.013671875,0.1982421875-0.13671875t0.21875-0.1572265625t0.205078125-0.13671875t0.232421875-0.1435546875t0.21875-0.1162109375t0.2392578125-0.109375t0.21875-0.068359375t0.232421875-0.0478515625q0.150390625-0.041015625,0.150390625-0.560546875l0-0.341796875z M29.90234375,102.283203125l0-0.02734375l0,0.02734375l0-0.1640625q-0.62890625,0.51953125-1.9072265625,1.5517578125t-1.9072265625,1.5517578125q0.396484375-0.21875,1.162109375-0.669921875t1.162109375-0.669921875q0.205078125-0.123046875,0.62890625-0.3623046875t0.62890625-0.3623046875q0.013671875-0.013671875,0.0615234375-0.0478515625t0.0888671875-0.0546875t0.08203125-0.0205078125l0-0.751953125z M29.1640625,103.74609375q-1.17578125,0.669921875-3.47265625,2.009765625q0.109375,0.095703125,0.2734375,0.4033203125t0.205078125,0.3759765625q2.283203125-2.10546875,2.994140625-2.7890625z M26.45703125,107.095703125q0,0.013671875,0.0341796875,0.0068359375t0.068359375-0.02734375t0.0341796875-0.0341796875q-0.02734375,0.02734375-0.13671875,0.0546875q-0.123046875,0.08203125-0.123046875,0.205078125q0,0.08203125,0.0546875,0.2392578125t0.068359375,0.1982421875q1.134765625-0.95703125,1.640625-1.3671875q-0.08203125,0.02734375-0.697265625,0.314453125t-0.943359375,0.41015625z M26.62109375,110.0078125l0.02734375,0.02734375q0.02734375,0,0.1435546875-0.0888671875t0.1298828125-0.1025390625q0.123046875-0.123046875,0.287109375-0.24609375q0.423828125-0.35546875,0.560546875-0.451171875q0.177734375-0.150390625,0.5537109375-0.4716796875t0.5673828125-0.4853515625q0.068359375-0.068359375,0.396484375-0.3076171875t0.505859375-0.4443359375t0.19140625-0.423828125q-0.73828125,0.287109375-2.2421875,1.380859375q-0.41015625,0.2734375-1.09375,0.779296875q-0.08203125,0.08203125-0.08203125,0.2734375q0,0.109375,0.02734375,0.314453125t0.02734375,0.24609375z M29.95703125,110.158203125l-0.095703125,0.0546875q0.041015625-0.02734375,0.095703125-0.0546875q-0.2734375,0.13671875-0.478515625,0.2734375q0.13671875-0.068359375,0.478515625-0.2734375z M26.115234375,112.22265625l0.287109375-0.1640625q-0.259765625,0.13671875-0.287109375,0.1640625q1.189453125-0.724609375,2.078125-1.28515625q-0.109375,0.0546875-0.51953125,0.2392578125t-0.62890625,0.30078125t-0.505859375,0.3212890625t-0.423828125,0.423828125z M26.40234375,111.07421875q0-0.0546875,0.150390625-0.1845703125t0.341796875-0.259765625t0.232421875-0.1708984375q0.779296875-0.615234375,0.943359375-0.724609375q-0.109375,0.0546875-0.4580078125,0.2666015625t-0.5673828125,0.3212890625q-0.341796875,0.205078125-0.478515625,0.2734375q-0.08203125,0.041015625-0.109375,0.232421875t-0.0546875,0.24609375z M29.95703125,101.298828125l0-0.08203125q-0.123046875,0.08203125-0.123046875,0.150390625q0,0.013671875,0.013671875,0.0478515625t0.013671875,0.0615234375q0,0.0546875-0.02734375,0.109375q0.068359375-0.013671875,0.0888671875-0.0546875t0.02734375-0.123046875t0.0068359375-0.109375z M25.814453125,104.18359375l-0.177734375,0.123046875l0.177734375-0.123046875q-0.177734375,0.109375-0.4990234375,0.341796875t-0.4853515625,0.341796875q0.068359375,0.109375,0.259765625,0.2666015625t0.24609375,0.2255859375q0.068359375,0.068359375,0.08203125,0.068359375t0.0205078125-0.013671875t0.0205078125-0.0341796875t0.041015625-0.0478515625q0.205078125-0.1640625,0.5947265625-0.478515625t0.5810546875-0.46484375q0.21875-0.177734375,2.296875-1.873046875q-1.517578125,0.943359375-2.21484375,1.3125q-0.041015625,0.02734375-0.123046875,0.0615234375t-0.13671875,0.0546875t-0.109375,0.0615234375t-0.08203125,0.095703125q-0.109375,0.13671875-0.30078125,0.13671875q-0.13671875,0-0.19140625-0.0546875z M24.32421875,105.22265625q0.013671875,0.013671875-0.041015625,0.0546875t-0.1298828125,0.0751953125t-0.1025390625,0.0341796875q-0.123046875-0.041015625-0.123046875-0.1640625l0-0.0546875q0.02734375-0.02734375,0.02734375-0.08203125q0-0.02734375-0.0546875-0.02734375l-0.0546875,0l-0.109375,0l-0.21875,0q-0.041015625,0.109375-0.205078125,0.109375q-0.109375,0-0.13671875-0.0546875q-0.13671875,0.013671875-0.1640625,0.0205078125t-0.0478515625,0.08203125t-0.0615234375,0.1435546875q-0.041015625,0.08203125-0.109375,0.1162109375t-0.177734375,0.0478515625t-0.1640625,0.041015625q-0.150390625,0.095703125-0.41015625,0.341796875t-0.35546875,0.328125q0.123046875,0.041015625,0.123046875,0.13671875q0,0.109375-0.2119140625,0.30078125t-0.2119140625,0.205078125q0.1640625,0.02734375,0.1640625,0.13671875q0,0.123046875-0.13671875,0.259765625q-0.24609375,0.24609375-0.314453125,0.41015625q-0.02734375,0.08203125-0.02734375,0.232421875l0,0.2734375q0,0.205078125-0.02734375,0.287109375q0,0.13671875-0.068359375,0.4306640625t-0.068359375,0.4306640625l0,0.0546875q0.013671875,0,0.041015625-0.013671875t0.041015625-0.013671875q0.08203125,0,0.08203125,0.08203125q0,0.177734375-0.19140625,0.369140625q-0.02734375,0.02734375-0.02734375,0.08203125t0.02734375,0.150390625t0.02734375,0.109375q0.013671875,0.068359375,0.0888671875,0.35546875t0.0751953125,0.396484375q0.08203125,0.1640625,0.1162109375,0.587890625t0.1708984375,0.615234375q0.095703125,0.123046875,0.2734375,0.4033203125t0.205078125,0.3212890625q0.041015625,0.02734375,0.2734375,0.341796875q0.205078125,0.0546875,0.423828125,0.2734375q0.08203125,0.02734375,0.19140625,0.02734375q0.150390625,0,0.205078125,0.02734375l0.21875,0.0546875q0.013671875,0,0.0341796875-0.0068359375t0.068359375-0.0205078125t0.0888671875-0.02734375q0.0546875-0.02734375,0.205078125-0.02734375l0.13671875,0q0.19140625,0,0.30078125-0.08203125q0.095703125-0.13671875,0.314453125-0.19140625q0.068359375-0.041015625,0.341796875-0.259765625q0.068359375-0.041015625,0.1572265625-0.1640625t0.1708984375-0.1640625q0.1640625-0.205078125,0.587890625-0.90234375q0-0.6015625,0.1640625-0.806640625l0-0.0546875q0-0.30078125,0.177734375-0.478515625q0.08203125-0.109375,0.08203125-0.314453125l0-0.13671875q-0.02734375-0.08203125-0.02734375-0.478515625q0-0.24609375,0.02734375-0.328125q-0.041015625-0.109375-0.0546875-0.2666015625t-0.013671875-0.3486328125t-0.013671875-0.287109375q-0.123046875-0.478515625-0.150390625-0.751953125q-0.0546875,0.02734375-0.13671875,0.02734375q-0.13671875,0-0.13671875-0.1640625q0-0.13671875,0.08203125-0.259765625t0.08203125-0.1640625q0-0.02734375-0.0546875-0.13671875q-0.02734375-0.0546875-0.08203125-0.1572265625t-0.08203125-0.1572265625q-0.02734375-0.02734375-0.08203125-0.1298828125t-0.1025390625-0.1640625t-0.1025390625-0.0615234375q-0.013671875,0-0.02734375,0.013671875t-0.02734375,0.013671875q-0.328125,0.1640625-0.41015625,0.1640625q-0.095703125,0-0.095703125-0.08203125l0-0.0546875q0.013671875-0.0546875,0.0751953125-0.123046875t0.150390625-0.1298828125t0.1162109375-0.0888671875q-0.21875-0.150390625-0.587890625-0.587890625z M18.896484375,113.822265625l0.41015625-0.314453125q-0.41015625,0.287109375-0.41015625,0.314453125q0.13671875-0.095703125,0.4716796875-0.3349609375t0.51953125-0.369140625t0.46484375-0.30078125t0.5263671875-0.2802734375q-0.02734375-0.068359375-0.109375-0.1845703125t-0.109375-0.1845703125q-0.21875,0.35546875-0.5673828125,0.669921875t-0.916015625,0.7314453125t-0.7041015625,0.5263671875q0.068359375-0.041015625,0.2119140625-0.13671875t0.2119140625-0.13671875z M17.5703125,113.658203125l0.123046875-0.0546875l-0.123046875,0.0546875q0.369140625-0.1640625,0.79296875-0.4306640625t0.669921875-0.4306640625t0.779296875-0.560546875t0.669921875-0.4921875q0.095703125-0.095703125,0.095703125-0.24609375t-0.0546875-0.3759765625t-0.13671875-0.4716796875t-0.095703125-0.30078125q-0.41015625,0.369140625-2.1875,1.873046875q0.396484375-0.24609375,1.1552734375-0.68359375t0.8955078125-0.51953125q0.02734375-0.02734375,0.08203125-0.02734375q0.13671875,0,0.13671875,0.13671875q0,0.0546875-0.0478515625,0.123046875t-0.095703125,0.1025390625t-0.13671875,0.095703125t-0.1025390625,0.0751953125q-0.8203125,0.6015625-1.1484375,0.833984375q-0.724609375,0.533203125-1.12109375,0.875q-0.205078125,0.1640625-0.205078125,0.24609375q0,0.013671875,0.0546875,0.177734375z M20.208984375,109.474609375l0-0.19140625q-0.13671875,0.109375-0.8818359375,0.65625t-1.1416015625,0.861328125q-0.861328125,0.57421875-1.107421875,0.970703125q0.1640625,0.013671875,0.396484375-0.08203125t0.369140625-0.1845703125t0.4033203125-0.2734375t0.3076171875-0.2119140625q0.19140625-0.109375,0.3896484375-0.2529296875t0.4375-0.314453125t0.3759765625-0.2666015625q0.314453125-0.205078125,0.478515625-0.341796875q-0.02734375-0.08203125-0.02734375-0.369140625z M20.60546875,106.767578125l0.109375-0.0546875l0-0.0546875q-0.068359375,0.068359375-0.205078125,0.13671875q0.013671875,0,0.0478515625-0.013671875t0.0478515625-0.013671875z M23.1484375,104.607421875l0-0.02734375l0,0.02734375q0.02734375-0.0546875,0.109375-0.13671875q-0.13671875,0.041015625-0.13671875,0.08203125q0,0.02734375,0.02734375,0.0546875z M24.5703125,103.0625q-0.08203125-0.013671875-0.2666015625,0.109375t-0.3828125,0.2802734375t-0.2666015625,0.1982421875q-0.90234375,0.560546875-1.490234375,0.84765625l0.0546875,0q0.041015625,0,0.1298828125,0.0546875t0.1298828125,0.0546875l0.02734375,0q0.041015625-0.02734375,0.109375-0.068359375t0.109375-0.068359375q0.451171875-0.30078125,0.724609375-0.505859375q0.24609375-0.150390625,0.7177734375-0.46484375t0.5263671875-0.341796875q-0.02734375-0.013671875-0.0615234375-0.0478515625t-0.0615234375-0.0478515625z M16.818359375,107.779296875l0.08203125-0.232421875l0,0q-0.02734375,0.068359375-0.08203125,0.232421875q0,0.0546875,0.0546875,0.0546875q0.109375,0,0.4306640625-0.1162109375t0.3349609375-0.1162109375q0.875-0.41015625,2.228515625-1.2578125q0.3828125-0.21875,1.23046875-0.806640625q0.041015625-0.02734375,0.560546875-0.369140625q0.095703125-0.0546875,0.1572265625-0.2734375t0.1298828125-0.287109375q-2.884765625,1.544921875-3.25390625,1.763671875q-0.833984375,0.478515625-1.2578125,0.8203125q-0.013671875,0-0.123046875,0.08203125t-0.1572265625,0.1162109375t-0.1298828125,0.109375t-0.1298828125,0.1435546875t-0.0751953125,0.13671875z M20.427734375,108.107421875q-0.19140625,0.150390625-0.19140625,0.1640625q0.19140625-0.13671875,0.19140625-0.1640625q-0.642578125,0.51953125-1.927734375,1.5517578125t-1.927734375,1.5517578125q0.423828125-0.1640625,0.9365234375-0.4716796875t0.73828125-0.4580078125t0.8681640625-0.6015625q0.46484375-0.314453125,0.751953125-0.533203125q0.02734375-0.02734375,0.1572265625-0.095703125t0.21875-0.1435546875t0.1025390625-0.1298828125l0-0.08203125q0-0.095703125,0.08203125-0.587890625z M17.32421875,111.12890625l-0.21875,0.177734375q0.013671875,0,0.0341796875-0.0205078125t0.0751953125-0.068359375t0.109375-0.0888671875l-0.19140625,0.095703125t-0.2939453125,0.1572265625t-0.1298828125,0.1162109375l0.08203125,0.24609375q0.068359375-0.21875,0.533203125-0.615234375z M17.009765625,112.646484375q0,0.013671875,0.0205078125,0.041015625t0.0205078125,0.041015625q1.50390625-1.23046875,2.228515625-1.873046875q-0.833984375,0.6015625-1.4765625,0.943359375q-0.51953125,0.259765625-0.697265625,0.259765625q-0.095703125,0-0.205078125-0.0546875q0.109375,0.328125,0.109375,0.560546875l0,0.08203125z M18.4453125,112.33203125q-0.1640625,0.08203125-0.451171875,0.2529296875t-0.451171875,0.2529296875q-0.30078125,0.177734375-0.30078125,0.232421875q0,0.041015625,0.08203125,0.1640625q0.41015625-0.41015625,1.12109375-0.90234375z M24.1328125,114.041015625l-0.259765625,0.150390625l0.259765625-0.150390625q-0.259765625,0.177734375-0.806640625,0.5126953125t-0.8203125,0.4990234375q0.08203125-0.041015625,0.73828125-0.4033203125t0.970703125-0.5810546875q-0.013671875,0-0.041015625-0.013671875t-0.041015625-0.013671875z M23.955078125,114.57421875l-0.08203125,0.0546875q0,0.013671875,0.0615234375-0.013671875t0.1162109375-0.068359375l0.0546875-0.02734375q-0.068359375,0-0.150390625,0.0546875q-0.875,0.6015625-0.970703125,0.669921875q1.353515625-0.765625,2.26953125-1.3125q-0.41015625,0.205078125-1.298828125,0.642578125z M25.021484375,113.53515625l0.08203125-0.0546875q0.013671875,0-0.08203125,0.08203125l0-0.02734375q0.109375-0.0546875,0.232421875-0.1298828125t0.259765625-0.1708984375t0.205078125-0.13671875q-0.02734375,0.02734375-0.30078125,0.1572265625t-0.4921875,0.2734375t-0.205078125,0.2119140625q0.19140625-0.095703125,0.30078125-0.205078125z M29.833984375,111.12890625l-0.24609375,0.08203125l0.24609375-0.08203125q-0.41015625,0.13671875-0.8134765625,0.314453125t-0.9228515625,0.478515625t-0.7314453125,0.423828125t-0.8681640625,0.5537109375t-0.724609375,0.4716796875q0.4375-0.21875,1.2783203125-0.6083984375t1.0458984375-0.4853515625q0.232421875-0.109375,0.642578125-0.35546875t0.533203125-0.314453125q0.02734375-0.013671875,0.1025390625-0.0546875t0.1025390625-0.0615234375t0.0888671875-0.0546875t0.0888671875-0.0615234375l0.068359375-0.068359375t0.068359375-0.08203125t0.041015625-0.095703125z M27.8515625,110.595703125l0.369140625-0.24609375l-0.478515625,0.30078125q0.02734375,0,0.109375-0.0546875q0.9296875-0.62890625,1.818359375-1.12109375q0.041015625-0.02734375,0.1162109375-0.0615234375t0.08203125-0.041015625t0.0341796875-0.0478515625t0.02734375-0.0751953125l0-0.1298828125l0-0.19140625q0-0.123046875-0.02734375-0.177734375q-1.96875,1.421875-2.05078125,1.490234375q-0.65625,0.4921875-1.09375,0.888671875q-0.505859375,0.341796875-0.505859375,0.533203125q0.259765625-0.1640625,0.79296875-0.533203125t0.806640625-0.533203125z M28.09765625,101.39453125l0.287109375-0.177734375l-0.451171875,0.287109375q0.02734375-0.02734375,0.1640625-0.109375q1.3671875-0.779296875,1.490234375-0.84765625q0.013671875-0.013671875,0.1982421875-0.109375t0.1982421875-0.13671875q-0.02734375-0.02734375-0.02734375-0.150390625l0-0.13671875l0-0.08203125q-1.189453125,0.9296875-2.32421875,1.626953125q-0.0546875,0.041015625-0.4580078125,0.21875t-0.6767578125,0.35546875t-0.2734375,0.314453125l0,0.068359375q1.23046875-0.7109375,1.873046875-1.12109375z M29.861328125,99.09765625q0-0.02734375-0.02734375-0.0546875q-1.298828125,0.984375-2.32421875,1.818359375q-0.779296875,0.62890625-0.998046875,0.916015625q0.08203125-0.013671875,0.19140625-0.08203125t0.2255859375-0.1708984375t0.1708984375-0.1298828125q0.4375-0.314453125,0.615234375-0.423828125q0.095703125-0.068359375,1.53125-0.95703125q0.4375-0.2734375,0.65625-0.3828125q0-0.068359375-0.0205078125-0.2119140625t-0.0205078125-0.2119140625l0-0.109375z M26.94921875,100.21875q1.162109375-0.642578125,1.83203125-1.06640625q0.19140625-0.095703125,0.4990234375-0.2802734375t0.4443359375-0.2529296875t0.13671875-0.341796875q0-0.21875-0.0546875-0.4375q-1.88671875,1.53125-2.857421875,2.37890625z M29.833984375,97.388671875q-0.095703125-0.02734375-0.2392578125,0.068359375t-0.328125,0.2734375t-0.2392578125,0.21875q0.041015625-0.02734375,0.2529296875-0.1435546875t0.369140625-0.2255859375t0.1845703125-0.19140625z M28.166015625,97.470703125l-0.068359375,0.02734375q0.013671875,0,0.068359375-0.02734375z M25.076171875,99.015625q0.068359375,0.013671875,0.1640625-0.0341796875t0.1982421875-0.13671875t0.1435546875-0.1162109375q-0.013671875,0.013671875-0.1435546875,0.0888671875t-0.2392578125,0.1435546875t-0.123046875,0.0546875z M24.1328125,98.837890625q0.1640625-0.205078125,0.451171875-0.62890625t0.4375-0.62890625q-0.0546875,0.041015625-0.2939453125,0.1708984375t-0.41015625,0.2529296875t-0.1845703125,0.21875l0,0.615234375z M24.05078125,97.388671875l0,0.02734375q0,0.013671875,0.013671875,0.068359375t0.013671875,0.068359375q0.02734375-0.013671875,0.109375-0.0615234375t0.109375-0.0751953125q-0.02734375-0.02734375-0.1640625-0.02734375l-0.08203125,0z M25.74609375,97.306640625q-0.1640625,0.068359375-0.2802734375,0.1640625t-0.2666015625,0.314453125t-0.177734375,0.24609375q-0.095703125,0.13671875-0.2939453125,0.4169921875t-0.2939453125,0.4169921875q0.150390625,0.013671875,0.3828125-0.123046875t0.560546875-0.3896484375t0.341796875-0.2666015625q0.79296875-0.51953125,1.06640625-0.669921875q-0.0546875-0.02734375-0.19140625-0.02734375q-0.205078125,0-0.287109375,0.02734375q-0.232421875,0-0.560546875-0.109375z M26.921875,98.509765625l-0.13671875,0.08203125l0.396484375-0.232421875q-0.095703125,0.041015625-0.259765625,0.150390625q-0.232421875,0.123046875-0.65625,0.3896484375t-0.65625,0.3896484375q0.232421875,0.08203125,0.287109375,0.1640625q0,0.013671875,0.068359375-0.0205078125t0.13671875-0.0751953125l0.068359375-0.041015625q0.21875-0.123046875,0.6015625-0.3759765625t0.4375-0.2939453125q1.0390625-0.765625,1.873046875-1.3125q-0.341796875,0.095703125-0.943359375,0.4375q-0.79296875,0.4921875-1.216796875,0.73828125z M25.4453125,103.85546875l0.02734375,0.02734375l-0.02734375-0.02734375q-0.08203125-0.0546875-0.13671875-0.0546875t-0.232421875,0.13671875q0.02734375,0.068359375-0.0478515625,0.177734375t-0.1982421875,0.232421875t-0.13671875,0.150390625q-0.095703125,0.095703125-0.095703125,0.13671875l0.041015625,0q0.109375,0,0.24609375-0.13671875q0.205078125-0.13671875,0.697265625-0.505859375z M23.421875,102.625l-0.02734375,0l0.02734375,0q-0.095703125,0-0.1708984375-0.041015625t-0.1025390625-0.041015625l-0.109375,0.0546875q-0.24609375,0.150390625-0.423828125,0.21875q-0.150390625,0.08203125-0.4375,0.2529296875t-0.451171875,0.2529296875q-0.9296875,0.505859375-1.8046875,1.06640625q-0.177734375,0.13671875-1.107421875,0.73828125t-1.353515625,0.998046875q0.4921875-0.328125,1.873046875-1.06640625q0.6015625-0.314453125,1.88671875-1.1484375q1.271484375-0.765625,2.296875-1.28515625l-0.095703125,0z M16.572265625,108.53125q0,0.02734375,0.02734375,0.02734375t0.109375-0.0546875t0.177734375-0.13671875t0.123046875-0.095703125q0.08203125-0.0546875,0.2529296875-0.1640625t0.2529296875-0.1640625q-0.4921875,0.1640625-0.615234375,0.1640625q-0.1640625,0-0.21875-0.0546875q-0.109375,0.2734375-0.109375,0.478515625z M16.654296875,109.474609375l-0.02734375,0l0.02734375,0q-0.1640625,0.068359375-0.1640625,0.62890625q0,0.177734375,0.013671875,0.4443359375t0.013671875,0.3349609375q1.353515625-1.0390625,2.40625-1.900390625q0.1640625-0.13671875,0.505859375-0.423828125t0.51953125-0.423828125q0.013671875-0.013671875,0.478515625-0.396484375q0-0.08203125,0.0546875-0.30078125q-0.451171875,0.24609375-1.271484375,0.8203125t-1.216796875,0.806640625q-0.24609375,0.13671875-1.0390625,0.697265625q-0.123046875,0.08203125-0.19140625,0.08203125q-0.109375,0-0.109375-0.109375t0.13671875-0.21875q-0.02734375,0-0.0751953125-0.0205078125t-0.0615234375-0.0205078125z M20.044921875,115.66796875q0.013671875,0,0.041015625-0.013671875t0.041015625-0.013671875q0.109375,0,0.2734375,0.109375q0.0546875,0.013671875,0.1025390625-0.041015625t0.1025390625-0.13671875t0.08203125-0.095703125q0.150390625-0.232421875,0.451171875-0.642578125t0.41015625-0.560546875q-0.3828125,0.205078125-1.927734375,1.23046875q0.068359375,0.02734375,0.2119140625,0.08203125t0.2119140625,0.08203125z M22.423828125,116.009765625q0.109375-0.02734375,0.3076171875-0.0341796875t0.2529296875-0.0205078125q0.013671875,0,0.19140625-0.1025390625t0.2734375-0.1025390625q0.095703125-0.02734375,0.232421875-0.1640625q0.369140625-0.24609375,1.39453125-0.95703125l2.583984375-1.763671875q-0.90234375,0.51953125-2.7001953125,1.55859375t-2.6865234375,1.55859375l-0.02734375-0.02734375z M27.427734375,115.4765625q0.02734375-0.02734375,0.123046875-0.02734375q0.0546875,0,0.1572265625,0.02734375t0.1435546875,0.02734375q0.02734375,0,0.0615234375-0.013671875t0.0478515625-0.013671875l0.314453125,0q0.0546875,0.013671875,0.095703125-0.013671875t0.068359375-0.0615234375t0.0751953125-0.1025390625t0.0615234375-0.08203125q0.90234375-0.84765625,1.380859375-1.421875q-0.875,0.57421875-2.857421875,1.626953125q0.109375,0.0546875,0.328125,0.0546875z M29.697265625,115.44921875l0.02734375,0l-0.02734375,0q0.109375-0.0546875,0.287109375-0.0546875q0.13671875,0,0.24609375,0.0546875l0.0546875,0q0.1640625,0,0.505859375-0.341796875q0.861328125-0.73828125,1.23046875-1.17578125l-0.0546875,0q-0.041015625,0-0.123046875-0.013671875t-0.123046875-0.013671875q-0.095703125,0-0.150390625,0.02734375q-0.259765625,0.123046875-0.642578125,0.369140625q-1.28515625,0.806640625-1.791015625,1.1484375l0.08203125,0q0.0546875,0,0.1640625,0.013671875t0.150390625,0.013671875q0.109375,0,0.1640625-0.02734375z M31.638671875,115.421875q0.013671875,0,0.0546875,0.013671875t0.0546875,0.013671875q0.013671875-0.0546875,0.02734375-0.1572265625t0.02734375-0.1572265625q-0.068359375,0.041015625-0.1982421875,0.1435546875t-0.1982421875,0.1435546875l0.08203125,0l0.150390625,0z M53.4964453125,109.515625l0.02734375,0.02734375l-0.02734375-0.02734375q0.02734375,0.02734375,0.02734375,0.08203125q0,0.041015625-0.0751953125,0.095703125t-0.0888671875,0.068359375l0,0.0546875q0,0.0546875,0.02734375,0.1708984375t0.02734375,0.1708984375t-0.02734375,0.08203125q-0.013671875,0.150390625-0.1298828125,0.41015625t-0.1298828125,0.314453125q-0.0546875,0.205078125-0.13671875,0.5947265625t-0.13671875,0.5810546875q0.02734375-0.02734375,0.08203125-0.02734375t0.0546875,0.0546875q0,0.150390625-0.109375,0.259765625q-0.1640625,0.095703125-0.205078125,0.30078125l-0.19140625,0.478515625q-0.013671875,0.041015625-0.013671875,0.109375t-0.013671875,0.123046875t-0.0546875,0.095703125q-0.068359375,0.08203125-0.2392578125,0.4033203125t-0.3486328125,0.4443359375q-0.19140625,0.13671875-0.505859375,0.451171875q-0.08203125,0.068359375-0.1162109375,0.232421875t-0.1298828125,0.232421875q-0.095703125,0.095703125-0.314453125,0.150390625q-0.02734375,0.0546875-0.08203125,0.150390625t-0.08203125,0.150390625q-0.109375,0.1640625-0.396484375,0.451171875q-0.1640625,0.08203125-0.328125,0.08203125q-0.150390625,0-0.205078125-0.02734375q-0.068359375-0.02734375-0.1298828125-0.08203125t-0.0888671875-0.0546875t-0.13671875,0.0546875q-0.232421875,0.13671875-0.4580078125,0.1982421875t-0.560546875,0.1025390625t-0.4990234375,0.068359375q-0.2734375,0.02734375-0.533203125,0.1640625q-0.123046875,0.08203125-0.24609375,0.08203125q-0.095703125,0-0.205078125-0.0546875q-0.0546875,0.02734375-0.21875,0.02734375q-0.21875,0-0.287109375-0.13671875q-0.02734375-0.0546875-0.35546875-0.0546875l-0.232421875,0q-0.068359375,0-0.1708984375-0.068359375t-0.1845703125-0.08203125q-0.08203125,0-0.232421875-0.0478515625t-0.19140625-0.0615234375q-0.669921875-0.287109375-0.751953125-0.35546875q-0.095703125-0.013671875-0.3623046875-0.1982421875t-0.3076171875-0.2529296875q-0.095703125-0.19140625-0.4853515625-0.41015625t-0.4990234375-0.4375q-0.041015625,0.068359375-0.123046875,0.4033203125t-0.21875,0.4443359375q0,0.013671875,0.013671875,0.041015625t0.013671875,0.041015625q0,0.205078125-0.1435546875,0.423828125t-0.3212890625,0.21875q-0.013671875,0-0.041015625-0.013671875t-0.041015625-0.013671875q-0.8203125-0.08203125-0.875-0.08203125l-0.13671875,0l-0.341796875,0l-0.1640625,0l-0.109375,0q-0.068359375,0-0.19140625,0.041015625t-0.205078125,0.041015625q-0.068359375,0-0.177734375-0.041015625t-0.1640625-0.041015625q-0.205078125,0.13671875-0.30078125,0.13671875q-0.068359375,0-0.19140625-0.205078125t-0.123046875-0.30078125l0-0.02734375q-0.02734375-0.0546875-0.02734375-0.24609375q0-0.341796875,0.02734375-0.423828125q-0.02734375-0.109375-0.02734375-0.505859375q-0.08203125-0.65625-0.08203125-0.779296875q0-0.232421875,0.02734375-0.314453125q0.02734375-0.109375,0.02734375-0.328125l0-0.287109375q0-0.2734375,0.0546875-0.3828125q-0.013671875,0-0.0546875,0.013671875t-0.0546875,0.013671875q-0.19140625,0-0.19140625-0.205078125q0-0.08203125,0.08203125-0.1640625q0.150390625-0.150390625,0.19140625-0.2119140625t0.0546875-0.2392578125q-0.0546875-0.1640625-0.0546875-0.35546875q-0.013671875-0.02734375-0.1025390625-0.0888671875t-0.0888671875-0.1435546875q0.013671875-0.0546875,0.08203125-0.1435546875t0.08203125-0.1298828125q0-0.6015625,0.08203125-0.765625q-0.02734375-0.08203125-0.02734375-0.328125q0-0.259765625,0.02734375-0.341796875q-0.02734375-0.08203125-0.02734375-0.30078125q0-0.109375,0.013671875-0.3486328125t0.013671875-0.3486328125l0-0.177734375q-0.109375,0.0546875-0.13671875,0.0546875q-0.13671875,0-0.13671875-0.13671875q0.013671875-0.08203125,0.1162109375-0.19140625t0.1025390625-0.177734375q-0.08203125-0.205078125-0.08203125-0.51953125q0-0.205078125,0.02734375-0.287109375q0-0.287109375,0.0751953125-0.861328125t0.0751953125-0.84765625q-0.123046875-0.369140625-0.123046875-0.615234375l0-0.08203125q-0.0546875-0.109375-0.0546875-0.21875q0-0.232421875,0.08203125-0.314453125l0-0.109375q0-0.232421875,0.02734375-0.287109375q0.068359375-0.205078125,0.068359375-0.24609375q0-0.21875-0.095703125-0.369140625q-0.0546875-0.08203125-0.0546875-0.328125q0-0.109375,0.013671875-0.30078125t0.013671875-0.259765625q0.013671875-0.095703125,0.150390625-0.642578125q-0.068359375-0.341796875-0.068359375-0.533203125l0-0.177734375q-0.013671875-0.095703125-0.068359375-0.2939453125t-0.068359375-0.2939453125q-0.08203125-0.1640625-0.08203125-0.2734375q-0.013671875-0.02734375-0.095703125-0.0478515625t-0.095703125-0.0341796875q-0.123046875-0.08203125-0.287109375-0.1640625q-0.041015625,0-0.109375,0.013671875t-0.109375,0.013671875q-0.08203125,0-0.109375-0.02734375q-0.123046875,0.08203125-0.287109375,0.08203125q-0.08203125,0-0.24609375-0.0546875q-0.1640625,0.0546875-0.259765625,0.0546875q-0.08203125,0-0.24609375-0.0546875q-0.21875-0.068359375-0.21875-0.8203125q0-0.505859375,0.08203125-0.669921875q-0.2734375,0.13671875-0.314453125,0.13671875q-0.109375,0-0.109375-0.13671875q0-0.0546875,0.068359375-0.1435546875t0.1708984375-0.177734375t0.1298828125-0.1298828125q0.041015625-0.0546875,0.0615234375-0.0751953125t0.02734375-0.0478515625t0.0068359375-0.0341796875t0.0068359375-0.0546875t0.0068359375-0.0888671875q0-0.02734375-0.013671875-0.0888671875t-0.013671875-0.0888671875q0-0.57421875,0.615234375-0.615234375q0.013671875,0,0.041015625-0.013671875t0.041015625-0.013671875q0.0546875,0,0.109375,0.0546875q0.08203125-0.08203125,0.13671875-0.08203125q0.0546875-0.02734375,0.177734375-0.02734375q0.041015625,0,0.150390625,0.013671875t0.150390625,0.013671875l0.0546875,0q0.0546875,0,0.1982421875,0.041015625t0.1982421875,0.041015625q0.123046875,0.013671875,0.5537109375,0.0546875t0.6767578125,0.041015625q0.1640625-0.02734375,0.533203125-0.02734375l0.21875,0q0.095703125,0,0.3076171875-0.0478515625t0.3076171875-0.0478515625q0.123046875,0,0.177734375,0.02734375q0.068359375-0.109375,0.19140625-0.109375q0.109375,0,0.1640625,0.0546875q0.1640625-0.109375,0.287109375-0.109375q0.109375,0,0.13671875,0.02734375q0.095703125,0.02734375,0.2802734375,0.0341796875t0.2529296875,0.0205078125q0.013671875,0,0.0478515625-0.013671875t0.0615234375-0.013671875q0.314453125,0,0.533203125,0.109375q0.123046875,0.013671875,0.21875,0.1298828125t0.095703125,0.2392578125q0.02734375,0.0546875,0.02734375,0.21875q0,0.123046875-0.0478515625,0.3828125t-0.0478515625,0.3828125q0,0.02734375,0.0205078125,0.08203125t0.0205078125,0.08203125q0.041015625-0.013671875,0.1298828125-0.0751953125t0.1162109375-0.0615234375q0.02734375-0.02734375,0.08203125-0.02734375q0.13671875,0,0.13671875,0.13671875q0,0.0546875-0.0546875,0.109375q-0.0546875,0.041015625-0.1435546875,0.095703125t-0.1162109375,0.0751953125t-0.068359375,0.0751953125t-0.0478515625,0.109375t-0.0068359375,0.150390625q0,0.21875-0.0478515625,0.6494140625t-0.0478515625,0.6630859375q0.24609375-0.08203125,0.259765625-0.08203125q0.13671875,0,0.13671875,0.1640625l0,0.068359375q0,0.109375-0.1640625,0.287109375t-0.1640625,0.2734375q0.08203125,0.287109375,0.08203125,0.806640625q0.02734375-0.02734375,0.08203125-0.02734375q0.109375,0,0.109375,0.1640625q0,0.08203125-0.0546875,0.13671875t-0.0751953125,0.095703125t-0.02734375,0.0615234375t-0.013671875,0.0546875t-0.0205078125,0.0751953125l0,0.109375l0,0.21875q0.02734375,0.0546875,0.02734375,0.205078125q0,0.1640625-0.02734375,0.21875q0.0546875-0.0546875,0.109375-0.0546875q0.19140625,0,0.328125,0.259765625q0.013671875,0,0.0478515625-0.0205078125t0.0478515625-0.0205078125q0.1640625,0,0.21875,0.205078125q0.013671875,0.08203125-0.02734375,0.1435546875t-0.1162109375,0.1298828125t-0.1025390625,0.109375q0.41015625-0.232421875,1.2099609375-0.6767578125t1.1962890625-0.6630859375l-0.0546875,0q-0.041015625,0-0.1640625,0.041015625t-0.177734375,0.041015625q-0.150390625,0-0.19140625-0.19140625q-0.150390625,0.109375-0.4853515625,0.287109375t-0.3896484375,0.21875q-0.02734375,0.013671875-0.1708984375,0.095703125t-0.30078125,0.1572265625t-0.2529296875,0.0751953125q-0.1640625,0-0.1640625-0.19140625q0-0.123046875,0.21875-0.560546875q0.177734375-0.4921875,0.451171875-0.587890625q0.013671875,0,0.0546875-0.013671875t0.0546875-0.013671875q0.13671875,0,0.328125,0.1435546875t0.232421875,0.1435546875l0.02734375,0q0.177734375-0.123046875,0.2734375-0.123046875q0.1640625,0,0.205078125,0.177734375q0.451171875-0.451171875,0.751953125-0.423828125q0.068359375,0,0.396484375,0.08203125q0.0546875-0.0546875,0.19140625-0.0546875q0.013671875,0,0.0546875,0.013671875t0.0546875,0.013671875q0.08203125,0.02734375,0.287109375,0.02734375q0.08203125,0,0.2392578125-0.013671875t0.2392578125-0.013671875q0.13671875,0,0.35546875,0.0546875q0.095703125-0.013671875,0.314453125,0.068359375t0.2734375,0.095703125q0.095703125,0.013671875,0.2666015625-0.0341796875t0.2392578125-0.0478515625q0.150390625,0,0.259765625,0.109375q0.08203125,0.08203125,0.08203125,0.177734375q0,0.0546875-0.02734375,0.08203125l0.1640625,0.08203125q0.02734375,0,0.068359375-0.02734375t0.068359375-0.02734375q0.041015625,0,0.08203125,0.08203125t0.232421875,0.1982421875t0.24609375,0.1982421875q0.123046875,0.041015625,0.3076171875,0.19140625t0.2529296875,0.259765625q0.0546875,0.0546875,0.08203125,0.0546875q0.041015625,0,0.1162109375-0.0478515625t0.1162109375-0.0478515625q0.02734375,0,0.08203125,0.095703125q0.02734375,0.02734375,0.02734375,0.109375q0,0.041015625-0.041015625,0.1298828125t-0.041015625,0.1435546875l0,0.0546875q0.02734375,0.041015625,0.08203125,0.1298828125t0.08203125,0.1298828125q0.724609375,0.95703125,0.751953125,1.572265625q0.150390625-0.150390625,0.287109375-0.150390625q0.08203125,0,0.13671875,0.150390625q0.013671875,0.109375-0.1572265625,0.259765625t-0.1572265625,0.232421875q0.328125-0.1640625,0.396484375-0.1640625q0.13671875,0.041015625,0.13671875,0.13671875q0,0.08203125-0.08203125,0.123046875q-0.013671875,0.02734375-0.1572265625,0.13671875t-0.1435546875,0.13671875q0,0.013671875,0.02734375,0.0751953125t0.02734375,0.0888671875q0.21875,0.3828125,0.21875,0.95703125l0,0.08203125q0.08203125,0.1640625,0.08203125,0.451171875l0,0.08203125q0.02734375,0.068359375,0.0341796875,0.177734375t0.0341796875,0.177734375t0.109375,0.095703125t0.08203125,0.109375q0,0.02734375-0.0751953125,0.177734375t-0.0751953125,0.21875l0,0.0546875q0.068359375,0.13671875,0.068359375,0.30078125l0,0.0546875q0.013671875,0.02734375,0.068359375,0.0615234375t0.068359375,0.0615234375z M44.7327734375,102.283203125l0.0546875-0.0546875l-0.0546875,0.0546875q0.041015625-0.02734375,0.109375-0.068359375t0.109375-0.068359375q-0.02734375-0.02734375-0.08203125-0.02734375q-0.08203125,0-0.13671875,0.1640625z M47.8909765625,114.943359375l0.287109375-0.1640625l-0.478515625,0.30078125q0.0546875-0.0546875,0.19140625-0.13671875q0.79296875-0.4921875,2.611328125-1.791015625q-0.0546875,0.02734375-0.4853515625,0.2529296875t-0.533203125,0.2802734375t-0.4853515625,0.259765625t-0.533203125,0.2939453125t-0.478515625,0.2802734375t-0.5126953125,0.3212890625t-0.451171875,0.3076171875t-0.478515625,0.35546875t-0.4169921875,0.35546875q0.232421875,0.02734375,0.751953125-0.30078125q0.41015625-0.232421875,1.01171875-0.615234375z M45.8265234375,115.8046875l0.109375-0.109375q-0.13671875,0.08203125-0.13671875,0.109375l0.02734375,0z M44.0901953125,115.134765625l0.109375-0.08203125q-0.109375,0.0546875-0.109375,0.08203125q0.2734375-0.19140625,0.7451171875-0.560546875t0.6767578125-0.505859375q-0.08203125-0.0546875-0.1640625-0.0546875l-0.19140625,0q-0.21875,0-0.287109375-0.109375q-0.13671875,0.205078125-0.505859375,0.697265625q-0.30078125,0.396484375-0.30078125,0.478515625q0,0.02734375,0.02734375,0.0546875z M42.8323828125,113.904296875l0.13671875-0.08203125q-0.02734375,0-0.08203125,0.0341796875t-0.0546875,0.0478515625q0.232421875-0.13671875,0.615234375-0.41015625t0.4921875-0.341796875q-0.068359375-0.068359375-0.1435546875-0.177734375t-0.1640625-0.2392578125t-0.1298828125-0.1982421875q-1.17578125,0.998046875-2.37890625,2.009765625q0.697265625-0.423828125,0.833984375-0.478515625q0.08203125-0.02734375,0.1435546875-0.1845703125t0.1435546875-0.1982421875q0.24609375-0.123046875,0.2734375-0.123046875q0.150390625,0,0.21875,0.177734375q0.013671875,0.02734375,0.0478515625,0.08203125t0.0478515625,0.08203125z M39.6058203125,115.44921875q0.423828125-0.328125,0.423828125-0.369140625q-0.02734375,0.02734375-0.0751953125,0.0615234375t-0.1435546875,0.109375t-0.1572265625,0.1298828125t-0.0478515625,0.068359375q1.0390625-0.833984375,2.857421875-2.37890625q-1.39453125,0.916015625-2.21484375,1.3671875q-0.697265625,0.396484375-0.95703125,0.369140625q0,0.0546875,0.0205078125,0.1982421875t0.0205078125,0.2119140625l0,0.123046875q0,0.041015625,0.02734375,0.068359375t0.068359375,0.02734375l0.095703125,0t0.08203125,0.013671875z M39.2913671875,111.333984375q0,0.041015625,0.2255859375-0.13671875t0.3076171875-0.259765625q0.341796875-0.259765625,0.765625-0.642578125q0.888671875-0.73828125,1.44921875-1.17578125q-1.12109375,0.65625-1.708984375,1.0390625q-0.21875,0.109375-0.6015625,0.3486328125t-0.46484375,0.2939453125q0.02734375,0.1640625,0.02734375,0.533203125z M39.3597265625,108.72265625l0-0.02734375l0,0.02734375l0,0.0546875q0.3828125-0.3828125,1.708984375-1.33984375q-1.052734375,0.751953125-1.490234375,0.751953125q-0.177734375,0-0.24609375-0.109375q0,0.068359375,0.02734375,0.2392578125t0.02734375,0.2392578125q0,0.109375-0.02734375,0.1640625z M39.3870703125,101.44921875l0.0546875-0.0546875q-0.0546875,0.02734375-0.0546875,0.0546875q0.341796875-0.35546875,0.724609375-0.68359375t1.01171875-0.8134765625t0.779296875-0.6083984375q-0.2734375,0.150390625-0.806640625,0.4580078125t-0.79296875,0.4716796875q-0.13671875,0.08203125-0.4169921875,0.2529296875t-0.4169921875,0.2529296875q-0.109375,0.068359375-0.109375,0.21875q0,0.0546875,0.013671875,0.1845703125t0.013671875,0.1845703125l0,0.08203125z M39.2913671875,100.4375l0.068359375-0.0546875q-0.068359375,0.02734375-0.068359375,0.0546875q0.287109375-0.30078125,0.5947265625-0.5810546875t0.84765625-0.7177734375t0.6357421875-0.51953125q-0.79296875,0.51953125-1.708984375,1.01171875q-0.3828125,0.19140625-0.560546875,0.19140625q0.013671875,0.123046875,0.095703125,0.3486328125t0.095703125,0.2666015625z M42.7640234375,100.68359375l-0.3828125,0.232421875l0.3828125-0.232421875q-0.724609375,0.423828125-2.119140625,1.271484375q-1.025390625,0.6015625-1.09375,0.642578125q-0.259765625,0.150390625-0.259765625,0.24609375q0,0.041015625,0.02734375,0.1572265625t0.041015625,0.1572265625q1.517578125-1.189453125,2.37890625-1.681640625l0.3076171875-0.123046875t0.3828125-0.1640625t0.259765625-0.205078125t0.0751953125-0.30078125z M39.2913671875,104.798828125l0.369140625-0.24609375l-0.369140625,0.24609375q1.517578125-1.0390625,2.666015625-1.927734375q-1.134765625,0.724609375-2.26953125,1.33984375q-0.02734375,0.013671875-0.1845703125,0.0888671875t-0.2392578125,0.0888671875q-0.02734375,0-0.02734375,0.08203125q0,0.2734375,0.0546875,0.328125z M39.2913671875,103.91015625l0.041015625-0.02734375q-0.013671875,0-0.041015625,0.02734375q0.35546875-0.2734375,1.0390625-0.7314453125t0.95703125-0.6630859375q0.068359375-0.041015625,0.314453125-0.205078125t0.369140625-0.2529296875t0.2939453125-0.24609375t0.2529296875-0.3076171875q-0.0546875-0.013671875-0.150390625,0.0478515625t-0.205078125,0.150390625t-0.150390625,0.1025390625q-0.08203125,0.068359375-0.533203125,0.369140625q-0.8203125,0.546875-1.12109375,0.724609375q-0.615234375,0.369140625-0.833984375,0.478515625q-0.095703125,0.068359375-0.1298828125,0.150390625t-0.0478515625,0.19140625t-0.0546875,0.19140625z M39.3870703125,105.646484375l0.02734375,0q0.041015625,0,0.1298828125-0.0751953125t0.1845703125-0.1640625t0.123046875-0.1025390625q0.51953125-0.451171875,1.12109375-0.888671875q0.615234375-0.51953125,1.626953125-1.28515625q-0.4375,0.2734375-1.2236328125,0.8203125t-1.0185546875,0.7109375q-0.57421875,0.3828125-0.779296875,0.505859375q-0.109375,0.0546875-0.1435546875,0.109375t-0.0341796875,0.1708984375t-0.013671875,0.1982421875z M41.0960546875,104.744140625l0.30078125-0.1640625l-0.30078125,0.1640625q0.861328125-0.533203125,1.23046875-0.724609375q0.2734375-0.1640625,0.4375-0.24609375q-0.02734375-0.02734375-0.02734375-0.177734375q0-0.19140625,0.0546875-0.30078125q-0.35546875,0.287109375-1.0732421875,0.861328125t-1.0732421875,0.875q0.08203125-0.068359375,0.451171875-0.287109375z M42.8870703125,102.515625q-0.123046875,0.08203125-0.123046875,0.109375q0.095703125-0.08203125,0.123046875-0.109375q-0.1640625,0.109375-0.451171875,0.3349609375t-0.451171875,0.3349609375q0.041015625-0.02734375,0.232421875-0.1298828125t0.2939453125-0.1708984375t0.21875-0.1708984375t0.1572265625-0.1982421875z M39.3323828125,106.3984375l0.4921875-0.30078125l-0.4921875,0.30078125q1.544921875-0.943359375,3.458984375-2.296875l-0.02734375-0.02734375q-0.505859375,0.2734375-2.119140625,1.2578125q-0.177734375,0.109375-0.533203125,0.341796875t-0.533203125,0.341796875q-0.24609375,0.123046875-0.24609375,0.30078125l0,0.08203125z M40.3851171875,106.125q-0.0546875,0.0546875-0.08203125,0.0546875q1.12109375-0.642578125,3.36328125-1.9345703125t3.36328125-1.9345703125q-0.0546875-0.02734375-0.2734375,0.1025390625t-0.46484375,0.287109375t-0.2734375,0.1708984375q-0.3828125,0.21875-1.134765625,0.6494140625t-1.134765625,0.6630859375q-0.560546875,0.314453125-1.681640625,0.9638671875t-1.681640625,0.9775390625z M50.0511328125,102.92578125q-0.109375-0.013671875-0.2734375,0.095703125t-0.3759765625,0.2939453125t-0.2529296875,0.2255859375q-0.328125,0.24609375-1.3125,0.9296875q0.57421875-0.30078125,1.818359375-1.203125q0.013671875,0,0.1025390625-0.0751953125t0.1982421875-0.1298828125t0.177734375-0.0546875q0.109375,0,0.109375,0.150390625q0.013671875-0.013671875,0.041015625-0.02734375t0.041015625-0.02734375q-0.0546875-0.013671875-0.13671875-0.0888671875t-0.13671875-0.0888671875z M51.1175390625,103.91015625l-0.08203125,0.0546875l0.08203125-0.0546875q-0.08203125,0.041015625-0.2392578125,0.1298828125t-0.24609375,0.150390625t-0.2119140625,0.150390625t-0.205078125,0.1845703125q-0.62890625,0.7109375-0.642578125,0.724609375t-0.1708984375,0.1640625t-0.2939453125,0.287109375t-0.2939453125,0.3076171875t-0.24609375,0.30078125t-0.0615234375,0.1708984375q0.21875-0.08203125,0.4375-0.205078125t0.51953125-0.3076171875t0.396484375-0.2392578125q0.02734375-0.013671875,0.259765625-0.150390625t0.4580078125-0.2802734375t0.4716796875-0.30078125t0.3896484375-0.2802734375t0.1298828125-0.1640625q-0.1640625-0.13671875-0.451171875-0.642578125z M48.8206640625,107.73828125l-0.02734375-0.0546875l0.02734375,0.0546875q0-0.013671875-0.013671875-0.041015625t-0.013671875-0.041015625q0-0.08203125,0.095703125-0.21875t0.2119140625-0.2392578125t0.2529296875-0.2255859375t0.1640625-0.150390625q0.7109375-0.765625,1.44921875-1.490234375q-0.19140625,0.123046875-0.546875,0.3623046875t-0.5810546875,0.3828125t-0.546875,0.328125t-0.6083984375,0.3076171875q-0.095703125,0.041015625-0.095703125,0.13671875q0,0.0546875,0.013671875,0.1162109375t0.041015625,0.13671875t0.041015625,0.1162109375q0.02734375,0.123046875,0.068359375,0.3759765625t0.068359375,0.3759765625q0.150390625-0.123046875,1.01171875-0.669921875q-0.669921875,0.505859375-0.9296875,0.505859375q-0.013671875,0-0.08203125-0.068359375z M51.8148046875,108.271484375q-0.396484375,0.232421875-1.2236328125,0.7109375t-1.2373046875,0.724609375q-0.177734375,0.068359375-0.423828125,0.21875q-0.013671875,0.013671875-0.0478515625,0.24609375t-0.0341796875,0.287109375q-0.21875,0.46484375-0.314453125,1.462890625q0.2734375-0.24609375,0.587890625-0.4921875t0.779296875-0.587890625t0.62890625-0.46484375q-0.24609375,0.1640625-0.765625,0.4580078125t-0.779296875,0.4443359375q-0.109375,0.0546875-0.21875,0.0546875q-0.150390625,0-0.150390625-0.095703125q0-0.013671875,0.095703125-0.109375q0.068359375-0.068359375,0.205078125-0.19140625t0.205078125-0.19140625q0.451171875-0.41015625,1.3466796875-1.244140625t1.3466796875-1.23046875z M52.5394140625,107.970703125q-0.970703125,0.861328125-2.775390625,2.54296875q0.328125-0.205078125,1.0048828125-0.5947265625t1.0185546875-0.5810546875q0.13671875-0.08203125,0.4169921875-0.2392578125t0.4169921875-0.2392578125q0.0546875-0.0546875,0.0546875-0.1640625q0-0.314453125-0.13671875-0.724609375z M48.9026953125,109.146484375l0.1640625-0.13671875l-0.1640625,0.13671875q1.28515625-1.12109375,2.966796875-2.4609375q-1.12109375,0.642578125-2.21484375,1.3125q-0.041015625,0.02734375-0.287109375,0.1708984375t-0.35546875,0.2255859375q-0.109375,0.0546875-0.109375,0.13671875t-0.02734375,0.1640625q0.02734375,0.0546875,0.02734375,0.1640625l0,0.205078125l0,0.08203125z M48.3421484375,106.20703125l0.109375-0.109375l-0.109375,0.109375q0.51953125-0.615234375,1.33984375-1.490234375q-0.232421875,0.109375-0.6767578125,0.3349609375t-0.6630859375,0.3349609375q-0.109375,0.041015625-0.2529296875,0.068359375t-0.1982421875,0.0546875q0.095703125,0.068359375,0.1708984375,0.19140625t0.1572265625,0.2802734375t0.123046875,0.2255859375z M47.6722265625,105.27734375l0.21875-0.1640625l-0.21875,0.1640625q0.35546875-0.30078125,1.572265625-1.203125q-0.341796875,0.21875-0.970703125,0.560546875t-0.806640625,0.451171875q0.1640625,0.1640625,0.205078125,0.19140625z M49.6546484375,102.76171875q-0.041015625-0.013671875-0.13671875,0.041015625t-0.205078125,0.123046875t-0.13671875,0.08203125q-0.68359375,0.4375-1.025390625,0.615234375q-0.259765625,0.13671875-0.765625,0.4375t-0.751953125,0.4375q0.095703125,0.0546875,0.2939453125,0.150390625t0.2939453125,0.150390625q0-0.013671875-0.013671875-0.041015625t-0.013671875-0.041015625q0-0.095703125,0.13671875-0.2255859375t0.35546875-0.2666015625t0.232421875-0.150390625q0.08203125-0.0546875,0.5126953125-0.3759765625t0.833984375-0.62890625t0.3896484375-0.3076171875z M39.2366796875,114.328125l0.0546875-0.0546875q-0.0546875,0-0.0546875,0.0546875q0.30078125-0.41015625,1.0390625-0.95703125q-0.08203125,0.041015625-0.3212890625,0.1640625t-0.41015625,0.1982421875t-0.3349609375,0.1162109375q0,0.013671875-0.013671875,0.0546875t-0.013671875,0.0546875q0,0.0546875,0.02734375,0.177734375t0.02734375,0.19140625z M41.6566015625,112.619140625l-0.62890625,0.478515625q0.7109375-0.505859375,0.7109375-0.533203125q-0.02734375,0.02734375-0.08203125,0.0546875q-0.1640625,0.123046875-0.560546875,0.4169921875t-0.6357421875,0.4716796875t-0.533203125,0.46484375t-0.4853515625,0.546875q0.314453125-0.08203125,0.68359375-0.2666015625t0.615234375-0.341796875t0.6630859375-0.4443359375t0.5810546875-0.396484375q0.287109375-0.177734375,0.79296875-0.5126953125t0.46484375-0.3896484375q-0.19140625-0.287109375-0.19140625-0.533203125l0-0.0546875q-0.396484375,0.287109375-1.39453125,1.0390625z M41.5335546875,112.25l0.123046875-0.0546875l-0.560546875,0.369140625q0.095703125-0.095703125,0.4375-0.314453125q0.314453125-0.177734375,0.984375-0.642578125l0.1435546875-0.095703125t0.1572265625-0.1025390625t0.109375-0.1025390625t0.068359375-0.150390625q-0.02734375-0.109375-0.08203125-0.3349609375t-0.08203125-0.3349609375q-0.724609375,0.615234375-1.681640625,1.2578125q-0.861328125,0.642578125-1.09375,0.79296875q-0.041015625,0.02734375-0.2666015625,0.1708984375t-0.3623046875,0.2666015625t-0.1640625,0.232421875q0.19140625-0.068359375,0.4990234375-0.287109375t0.3486328125-0.24609375q0.806640625-0.51953125,1.28515625-0.875q0.041015625-0.02734375,0.546875-0.423828125t0.79296875-0.46484375l0.0546875,0q0.177734375,0,0.177734375,0.13671875l0,0.02734375q-0.02734375,0.068359375-0.1162109375,0.1435546875t-0.2119140625,0.13671875t-0.150390625,0.0888671875q-0.205078125,0.123046875-1.203125,0.806640625q-0.30078125,0.205078125-0.9501953125,0.6083984375t-0.9775390625,0.6494140625q0.765625-0.314453125,2.173828125-1.2578125z M39.3323828125,111.744140625l0.109375-0.08203125l-0.109375,0.08203125q1.927734375-1.23046875,2.54296875-1.61328125q0.328125-0.21875,0.806640625-0.505859375q0-0.041015625-0.013671875-0.1640625t-0.013671875-0.177734375q0-0.109375,0.02734375-0.1640625q0.013671875-0.041015625,0.041015625-0.08203125l0.041015625-0.0615234375t0.0205078125-0.0615234375t0.0068359375-0.08203125l-0.984375,0.8203125t-0.998046875,0.833984375q-0.369140625,0.259765625-0.888671875,0.724609375q-0.041015625,0.041015625-0.1982421875,0.150390625t-0.2734375,0.21875t-0.1162109375,0.1640625z M41.8753515625,106.876953125l0.369140625-0.21875q-0.123046875,0.0546875-0.369140625,0.21875q0.177734375-0.109375,0.984375-0.615234375q0.51953125-0.287109375,0.642578125-0.505859375q-0.587890625,0.4375-1.626953125,1.12109375z M44.7601171875,104.525390625q0.0546875,0,0.0546875-0.02734375q-0.02734375,0.02734375-0.0546875,0.02734375z M48.7112890625,102.447265625q-0.068359375,0-0.505859375,0.259765625q-0.259765625,0.109375-0.765625,0.396484375q-0.7109375,0.3828125-1.818359375,1.17578125q0.1640625,0,0.205078125,0.13671875q0.13671875-0.109375,0.4169921875-0.232421875t0.3896484375-0.19140625q0.79296875-0.478515625,0.90234375-0.533203125q1.203125-0.751953125,1.4765625-0.943359375q-0.205078125-0.068359375-0.30078125-0.068359375z M43.0784765625,105.140625q-0.02734375,0.013671875,0.2802734375-0.19140625t0.6357421875-0.41015625l0.314453125-0.205078125q-0.30078125,0.19140625-1.23046875,0.806640625l-0.24609375,0.1640625q0.943359375-0.546875,2.7138671875-1.53125t2.4814453125-1.380859375l-0.08203125,0q-0.205078125,0-0.587890625,0.232421875q-0.232421875,0.095703125-0.970703125,0.478515625q-1.33984375,0.751953125-3.30859375,2.037109375z M44.1175390625,104.89453125l-0.560546875,0.30078125l0.560546875-0.30078125q-2.078125,1.17578125-3.08984375,1.845703125q-0.02734375,0.013671875-0.3486328125,0.205078125t-0.478515625,0.2939453125t-0.3623046875,0.30078125t-0.259765625,0.3759765625q0.150390625,0,0.533203125-0.232421875q0.396484375-0.21875,1.3125-0.806640625q0.4375-0.287109375,1.654296875-1.1484375q0.177734375-0.109375,0.478515625-0.341796875t0.41015625-0.30078125q0.533203125-0.30078125,0.62890625-0.451171875q-0.08203125,0.041015625-0.2392578125,0.1298828125t-0.2392578125,0.1298828125z M39.3597265625,109.201171875l0.02734375-0.0546875q0,0.02734375-0.02734375,0.0546875l0,0.0546875q0.806640625-0.478515625,2.228515625-1.28515625q0.21875-0.123046875,0.6220703125-0.3623046875t0.6220703125-0.3623046875q0.150390625-0.068359375,0.19140625-0.19140625t0.041015625-0.314453125t0.041015625-0.314453125q-1.72265625,1.12109375-2.32421875,1.544921875q-1.09375,0.779296875-1.421875,1.23046875z M42.9144140625,107.68359375l0-0.08203125q-2.693359375,2.26953125-2.775390625,2.32421875q1.572265625-0.943359375,2.296875-1.3125q0.30078125-0.150390625,0.35546875-0.1640625q0-0.013671875-0.013671875-0.068359375t-0.013671875-0.08203125q0-0.1640625,0.150390625-0.615234375z M40.5355078125,111.388671875l-0.232421875,0.13671875l0.232421875-0.13671875q-0.19140625,0.109375-0.5537109375,0.3349609375t-0.5400390625,0.3349609375q-0.150390625,0.08203125-0.150390625,0.533203125l0,0.1640625q0.369140625-0.287109375,1.0732421875-0.779296875t0.9775390625-0.697265625q0.08203125-0.0546875,1.12109375-0.8203125q0.1640625-0.150390625,0.205078125-0.2119140625t0.041015625-0.1845703125l0-0.13671875q-0.068359375,0.041015625-0.1982421875,0.205078125t-0.2119140625,0.21875q-0.177734375,0.123046875-1.763671875,1.0390625z M44.1448828125,113.3984375l-0.02734375,0.02734375l0.02734375,0l0-0.02734375q-0.205078125,0.30078125-0.341796875,0.478515625q0.08203125-0.0546875,0.2666015625-0.1708984375t0.2666015625-0.1708984375q-0.109375-0.0546875-0.19140625-0.13671875z M44.8968359375,113.1796875l0.0546875,0.02734375q0.02734375,0,0.08203125-0.013671875t0.08203125-0.013671875q0.08203125,0,0.123046875,0.08203125q0.02734375,0.041015625,0.041015625,0.068359375q0,0.013671875,0.013671875,0.013671875l0.109375,0l0.19140625,0q0.150390625,0,0.232421875,0.08203125q0.0546875-0.02734375,0.1640625-0.13671875q0.24609375-0.08203125,0.30078125-0.08203125q0.095703125,0,0.123046875,0.02734375q0.1640625,0.08203125,0.19140625,0.08203125q0.013671875,0,0.0205078125-0.013671875t0.0478515625-0.0478515625t0.095703125-0.0751953125q0.041015625-0.02734375,0.1298828125-0.068359375t0.1298828125-0.068359375q0.041015625-0.068359375,0.13671875-0.123046875q-0.02734375-0.0546875-0.02734375-0.13671875t0.02734375-0.109375q0.02734375-0.08203125,0.123046875-0.1982421875t0.150390625-0.1435546875q0.109375-0.095703125,0.13671875-0.150390625q0.013671875-0.068359375,0.041015625-0.123046875q0.13671875-0.30078125,0.30078125-0.560546875q0.013671875-0.041015625,0.177734375-1.09375q-0.0546875,0.0546875-0.150390625,0.0546875q-0.08203125,0-0.08203125-0.13671875t0.08203125-0.259765625q0.0546875-0.0546875,0.1708984375-0.177734375t0.1708984375-0.177734375l0-0.13671875l0-0.095703125q-0.0546875-0.13671875-0.0546875-0.4921875q0-0.451171875,0.02734375-0.642578125q-0.205078125-1.435546875-0.423828125-1.8046875q-0.109375-0.19140625-0.1982421875-0.3212890625t-0.259765625-0.369140625t-0.314453125-0.341796875t-0.2392578125-0.0478515625l-0.0546875,0q-0.13671875,0-0.13671875-0.150390625q0-0.0546875,0.02734375-0.08203125q-0.041015625-0.02734375-0.150390625-0.068359375t-0.150390625-0.068359375q-0.314453125-0.13671875-0.451171875-0.13671875q-0.123046875,0-0.205078125,0.02734375q-0.02734375,0.02734375-0.24609375,0.02734375q-0.13671875,0.068359375-0.13671875,0.1640625l0,0.13671875l0,0.123046875q-0.041015625,0.19140625-0.205078125,0.19140625q-0.232421875,0-0.328125-0.19140625q-0.068359375,0.041015625-0.1982421875,0.205078125t-0.2529296875,0.205078125q-0.0546875,0.0546875-0.123046875,0.1708984375t-0.123046875,0.1708984375q-0.205078125,0.205078125-0.341796875,0.615234375q-0.068359375,0.19140625-0.1298828125,0.6767578125t-0.1435546875,0.6904296875q0,0.123046875-0.02734375,0.177734375q-0.02734375,0.02734375-0.02734375,0.109375q0,0.02734375,0.013671875,0.0888671875t0.013671875,0.1025390625q0,0.02734375-0.013671875,0.150390625t-0.013671875,0.13671875q0.02734375,0.068359375,0.0341796875,0.232421875t0.0205078125,0.205078125q0.13671875,0.041015625,0.13671875,0.205078125q0,0.08203125-0.02734375,0.109375q-0.013671875,0.041015625-0.109375,0.1708984375t-0.095703125,0.2119140625l0,0.068359375q0.068359375,0.205078125,0.068359375,0.21875q0.02734375,0.08203125,0.068359375,0.2666015625t0.068359375,0.2666015625q0.123046875-0.08203125,0.19140625-0.08203125q0.109375,0,0.109375,0.08203125q0,0.095703125-0.13671875,0.19140625q-0.109375,0.068359375-0.109375,0.205078125q0,0.041015625,0.02734375,0.1572265625t0.02734375,0.1708984375l0,0.08203125q0.095703125,0.19140625,0.13671875,0.205078125q0.08203125,0,0.177734375,0.30078125q0.0546875,0.068359375,0.1708984375,0.2255859375t0.1572265625,0.2255859375q0.109375,0.109375,0.1640625,0.21875q0.0546875,0.0546875,0.1982421875,0.1572265625t0.1982421875,0.1572265625z M46.1546484375,114.123046875q-0.1640625,0.19140625-0.478515625,0.533203125t-0.4921875,0.533203125q0.6015625-0.30078125,1.23046875-0.6630859375t1.4560546875-0.861328125t1.1962890625-0.7177734375q0.396484375-0.24609375,1.1962890625-0.724609375t1.1826171875-0.724609375q0.1640625-0.095703125,0.4853515625-0.2939453125t0.4716796875-0.2939453125q0.013671875-0.068359375,0.068359375-0.1845703125t0.068359375-0.1572265625q0-0.109375,0.109375-0.328125l-0.02734375,0q-0.08203125,0-0.328125,0.24609375q-0.24609375,0.19140625-0.8203125,0.478515625q-0.833984375,0.423828125-1.3671875,0.751953125q-0.314453125,0.19140625-0.9091796875,0.5810546875t-0.6630859375,0.4306640625q-0.4921875,0.314453125-0.669921875,0.396484375q-0.150390625,0.068359375-0.21875,0.19140625q-0.0546875,0.109375-0.177734375,0.109375l-0.0546875,0l0,0.08203125q0,0.13671875-0.109375,0.205078125q-0.02734375,0.02734375-0.08203125,0.02734375q-0.08203125,0-0.109375-0.02734375l-0.1640625,0.08203125q-0.109375,0.013671875-0.3212890625,0.1845703125t-0.3623046875,0.1708984375q-0.013671875,0-0.0478515625-0.013671875t-0.0615234375-0.013671875z M51.8421484375,111.744140625l-0.2734375,0.205078125l0.30078125-0.232421875l-0.02734375,0.02734375q-0.533203125,0.35546875-1.5791015625,1.0595703125t-1.5791015625,1.0458984375q1.44921875-0.84765625,2.734375-1.517578125q0.013671875,0,0.3349609375-0.19140625t0.4580078125-0.19140625l0-0.0546875q0-0.232421875,0.13671875-0.505859375q-0.08203125,0.0546875-0.2529296875,0.177734375t-0.2529296875,0.177734375z M49.5452734375,114.4921875l-0.02734375,0.02734375q0.109375-0.0546875,0.109375-0.08203125q-0.02734375,0.02734375-0.08203125,0.0546875q-0.1640625,0.123046875-0.30078125,0.19140625q0.19140625-0.095703125,0.998046875-0.615234375q-0.109375,0.068359375-0.3486328125,0.2119140625t-0.3486328125,0.2119140625z M49.9417578125,114.7109375l0.08203125-0.0546875q-0.02734375,0.02734375-0.08203125,0.0546875q-0.02734375,0.013671875-0.0751953125,0.0478515625t-0.0751953125,0.0478515625q0.369140625-0.095703125,1.17578125-0.587890625q0.013671875-0.08203125,0.109375-0.1572265625t0.095703125-0.1572265625q-0.943359375,0.615234375-1.23046875,0.806640625z M50.3792578125,115.025390625l0.041015625,0l-0.041015625,0q0,0.0546875,0.068359375,0.0546875l0.109375-0.109375q-0.02734375,0.013671875-0.0888671875,0.02734375t-0.0888671875,0.02734375z M49.9417578125,113.876953125l0.478515625-0.314453125q-0.205078125,0.123046875-0.478515625,0.314453125q0.259765625-0.150390625,0.751953125-0.46484375t0.751953125-0.46484375q0.478515625-0.2734375,0.560546875-0.35546875q0-0.123046875,0.109375-0.287109375q-0.4375,0.287109375-2.173828125,1.572265625z M52.7034765625,109.228515625q-0.013671875-0.013671875-0.41015625,0.2529296875t-0.8681640625,0.587890625t-0.5400390625,0.3623046875q0.02734375-0.013671875,0.2939453125-0.1708984375t0.3759765625-0.205078125t0.314453125-0.123046875t0.369140625-0.0888671875q0.205078125,0,0.369140625-0.123046875t0.1640625-0.30078125q0-0.02734375-0.013671875-0.0546875t-0.02734375-0.068359375t-0.02734375-0.068359375z M52.3206640625,106.740234375l0-0.0546875q-0.35546875,0.30078125-1.09375,0.888671875t-1.09375,0.875q-0.02734375,0.02734375-0.3623046875,0.287109375t-0.6015625,0.505859375t-0.2666015625,0.35546875l0,0.02734375q1.0390625-0.587890625,2.43359375-1.408203125q0.177734375-0.095703125,0.5400390625-0.3076171875t0.5537109375-0.3076171875q0.0546875-0.02734375,0.0546875-0.1640625q0-0.095703125-0.0341796875-0.2392578125t-0.0751953125-0.2802734375t-0.0546875-0.177734375z M51.8694921875,105.03125q-0.0546875-0.109375-0.109375-0.1640625q-0.287109375,0.369140625-0.6630859375,0.751953125t-0.8408203125,0.8271484375t-0.7109375,0.7041015625q0.259765625-0.150390625,0.806640625-0.4580078125t0.8203125-0.4580078125q0.123046875-0.08203125,0.3896484375-0.2392578125t0.3896484375-0.2392578125q0.0546875-0.02734375,0.0546875-0.13671875q0-0.041015625-0.13671875-0.587890625z M49.1761328125,104.443359375q0.287109375-0.150390625,0.833984375-0.478515625t0.8203125-0.478515625q-0.0546875-0.02734375-0.1025390625-0.068359375t-0.068359375-0.0546875t-0.0478515625-0.013671875q-0.0546875,0-0.1640625,0.109375q-0.068359375,0.0546875-0.1982421875,0.1572265625t-0.1982421875,0.1572265625q-0.13671875,0.109375-0.4375,0.3349609375t-0.4375,0.3349609375z M40.0569921875,103.69140625l0.35546875-0.205078125q-0.2734375,0.150390625-0.35546875,0.205078125q1.12109375-0.642578125,2.037109375-1.216796875q0.21875-0.150390625,0.615234375-0.3828125q0.177734375-0.109375,0.177734375-0.205078125q0-0.02734375-0.013671875-0.0888671875t-0.013671875-0.1025390625q-0.02734375-0.109375-0.02734375-0.328125l0-0.123046875q-0.068359375,0.041015625-0.068359375,0.177734375q0,0.1640625-0.0546875,0.24609375q-0.068359375,0.109375-0.1640625,0.205078125t-0.2734375,0.2392578125t-0.205078125,0.1708984375q-0.478515625,0.3828125-2.009765625,1.408203125z M43.3792578125,100.3828125l0-0.02734375l0,0.02734375l0.041015625-0.02734375q-0.041015625,0-0.041015625,0.02734375z M41.0687109375,101.39453125q0.205078125-0.109375,0.6904296875-0.4169921875t0.7587890625-0.4580078125q0.21875-0.109375,0.21875-0.24609375q0-0.150390625-0.02734375-0.232421875q-1.17578125,0.90234375-2.146484375,1.517578125q-0.0546875,0.02734375-0.328125,0.150390625t-0.46484375,0.21875t-0.3623046875,0.24609375t-0.1708984375,0.30078125q0.328125-0.205078125,0.970703125-0.57421875t0.861328125-0.505859375z M42.7913671875,99.0703125q-0.998046875,0.697265625-1.134765625,0.833984375q-0.1640625,0.123046875-0.4990234375,0.3896484375t-0.5126953125,0.3896484375q-0.08203125,0.08203125-0.3759765625,0.314453125t-0.478515625,0.4033203125t-0.3212890625,0.3486328125q0.123046875-0.013671875,0.2802734375-0.1162109375t0.341796875-0.259765625t0.2666015625-0.2119140625q1.203125-0.765625,1.298828125-0.833984375q0.1640625-0.095703125,0.478515625-0.2939453125t0.4921875-0.2939453125q0.13671875-0.08203125,0.13671875-0.369140625q0-0.21875,0.02734375-0.30078125z M40.0023046875,100.150390625q0.341796875-0.21875,0.9912109375-0.57421875t0.7998046875-0.451171875q0.806640625-0.4921875,0.888671875-0.533203125q0.109375-0.0546875,0.109375-0.259765625q0-0.0546875-0.013671875-0.177734375t-0.013671875-0.177734375q0-0.123046875,0.02734375-0.177734375q-1.3125,1.025390625-2.7890625,2.3515625z M42.7913671875,97.388671875q0-0.02734375-0.109375,0.0546875l0.109375-0.0546875q0-0.02734375-0.02734375-0.02734375q-0.0546875,0-0.1982421875,0.1025390625t-0.314453125,0.24609375t-0.1845703125,0.1572265625q0.123046875-0.08203125,0.3623046875-0.2392578125t0.3623046875-0.2392578125z M38.8538671875,97.416015625l0.02734375,0l-0.02734375,0l-0.0546875,0l-0.150390625,0q-0.13671875,0-0.19140625,0.08203125q-0.0546875,0.068359375-0.1708984375,0.2255859375t-0.1708984375,0.2255859375q-0.109375,0.177734375-0.341796875,0.478515625t-0.30078125,0.41015625q0.177734375,0,0.3486328125-0.068359375t0.3828125-0.1982421875t0.3076171875-0.1845703125q0.232421875-0.150390625,0.7314453125-0.4375t0.7314453125-0.451171875q-0.08203125-0.02734375-0.287109375-0.02734375l-0.2734375,0l-0.150390625,0q-0.30078125,0-0.41015625-0.0546875z M37.3636328125,97.306640625l0.02734375,0l-0.02734375,0q-0.095703125-0.02734375-0.19140625,0.1640625q0.21875-0.109375,0.328125-0.19140625q-0.02734375,0.02734375-0.13671875,0.02734375z M37.0901953125,98.892578125q0.0546875,0,0.1572265625-0.1435546875t0.2119140625-0.3076171875t0.13671875-0.19140625q0.08203125-0.123046875,0.24609375-0.3623046875t0.24609375-0.3623046875q-0.02734375,0.013671875-0.2802734375,0.1845703125t-0.3896484375,0.2392578125q-0.08203125,0.0546875-0.19140625,0.109375q-0.08203125,0.02734375-0.08203125,0.1640625l0,0.08203125q0,0.259765625-0.0546875,0.587890625z M38.0882421875,98.919921875l0.150390625-0.0546875q-0.041015625,0-0.150390625,0.0546875q0.095703125,0.0546875,0.3349609375,0.177734375t0.3486328125,0.19140625q0.0546875,0.013671875,0.095703125,0.0478515625t0.068359375,0.0341796875q0.0546875,0,0.109375-0.02734375q0.1640625-0.109375,0.24609375-0.13671875q0.4921875-0.30078125,0.68359375-0.451171875q0.259765625-0.19140625,1.0048828125-0.724609375t1.1689453125-0.8203125l-0.0546875,0q-0.0546875,0-0.1845703125,0.0615234375t-0.1982421875,0.0615234375q-0.123046875,0-0.177734375-0.0546875q-0.287109375,0.08203125-0.998046875,0.19140625q-0.35546875,0.21875-0.765625,0.46484375t-0.9091796875,0.533203125t-0.7724609375,0.451171875z M39.2093359375,107.2734375q1.626953125-1.06640625,1.818359375-1.203125q-0.177734375,0.109375-0.546875,0.3349609375t-0.560546875,0.3349609375q-0.0546875,0.02734375-0.2119140625,0.095703125t-0.232421875,0.109375t-0.1640625,0.1298828125t-0.1025390625,0.1982421875z M39.3597265625,107.73828125l-0.02734375,0l0.02734375,0q-0.068359375,0.02734375-0.068359375,0.068359375l0,0.0546875q0.013671875-0.013671875,0.0341796875-0.0615234375t0.0341796875-0.0615234375z M39.3323828125,110.212890625l0,0.08203125q0.369140625-0.328125,1.2373046875-1.0732421875t1.3330078125-1.1416015625q-0.2734375,0.1640625-0.806640625,0.4716796875t-0.79296875,0.4580078125q-0.13671875,0.08203125-0.4169921875,0.2529296875t-0.4169921875,0.2529296875q-0.13671875,0.068359375-0.13671875,0.2734375q0,0.041015625,0.013671875,0.13671875t0.013671875,0.13671875q0,0.095703125-0.02734375,0.150390625z M41.0276953125,115.39453125l0.068359375,0q0.24609375,0,0.328125,0.08203125q0.041015625-0.013671875,0.1298828125-0.1708984375t0.1025390625-0.1708984375q0-0.287109375,0.109375-0.396484375q0.013671875-0.0546875,0.02734375-0.150390625t0.02734375-0.150390625q-0.505859375,0.2734375-1.408203125,0.90234375l0.150390625,0q0.24609375,0,0.46484375,0.0546875z M43.0784765625,114.3828125q-0.013671875-0.013671875,0.205078125-0.287109375t0.30078125-0.35546875q-0.068359375,0.041015625-0.2119140625,0.123046875t-0.2802734375,0.1845703125t-0.123046875,0.1435546875q0.0546875,0.109375,0.109375,0.19140625z M43.3792578125,114.6015625l0.041015625,0l-0.041015625,0q0.177734375,0.041015625,0.451171875,0.314453125q0.109375-0.1640625,0.3486328125-0.505859375t0.3486328125-0.505859375q0.068359375-0.068359375,0.068359375-0.13671875q-0.123046875,0-0.369140625,0.1640625q-0.123046875,0.068359375-0.4443359375,0.287109375t-0.5126953125,0.328125q0.0546875,0.0546875,0.109375,0.0546875z M44.5960546875,115.44921875l-0.02734375-0.0546875q0,0.02734375,0.02734375,0.0546875q0.095703125,0,0.4375-0.505859375q0.177734375-0.177734375,0.505859375-0.560546875q-0.041015625,0.02734375-0.5126953125,0.3896484375t-0.7177734375,0.5263671875q0.013671875,0.013671875,0.123046875,0.0478515625t0.1640625,0.1025390625z M44.9241796875,115.5859375q0.30078125,0,0.505859375,0.13671875q0.724609375-0.51953125,1.06640625-0.724609375q1.72265625-1.17578125,2.625-1.763671875q-2.365234375,1.408203125-3.103515625,1.818359375l-0.30078125,0.177734375q-0.287109375,0.1640625-0.51953125,0.2802734375t-0.2734375,0.0751953125z M48.9300390625,115.39453125l-0.02734375,0.02734375l0.08203125-0.0546875q-0.02734375,0-0.0546875,0.02734375l-0.150390625,0.109375q-0.150390625,0.095703125-0.21875,0.1640625q0.041015625,0.013671875,0.0615234375,0.02734375t0.0341796875,0.0205078125t0.02734375,0.0068359375q0.02734375,0,0.08203125-0.0546875q0.08203125-0.08203125,0.1640625-0.08203125q0.095703125-0.08203125,0.232421875-0.2529296875t0.19140625-0.2255859375q-0.259765625,0.150390625-0.423828125,0.287109375z"/><path fill="#ffffff" d="M81.867203125,114.42l0,2.38l-8.904,0l0-2.38l2.1-0.756l-0.672-2.044l-6.216,0l-0.7,2.016l2.184,0.784l0,2.38l-8.456,0l0-2.38l2.044-0.784l6.16-16.492l4.48-0.084l6.02,16.576z M73.467203125,108.624l-2.1-6.636l-2.212,6.636l4.312,0z M86.669483125,97.06c0-1.596,1.148-2.52,2.408-2.52c1.456,0,2.352,0.756,2.352,2.52c0,1.652-1.204,2.548-2.352,2.548c-1.512,0-2.408-0.896-2.408-2.548z M91.373483125,113.86l1.96,0.7l0,2.24l-8.4,0l0-2.24l2.24-0.7l0-9.1l-2.24-0.7l0-2.24l6.44-0.14l0,12.18z M102.979763125,101.68l0.252,1.932s2.016-2.212,3.892-2.212c1.54,0,2.604,0.504,2.604,0.504l-0.224,5.376l-2.52,0l-0.42-2.38c-1.624,0-3.024,1.568-3.024,1.568l0,7.392l2.8,0.7l0,2.24l-9.24,0l0-2.24l2.24-0.7l0-9.1l-2.24-0.7l0-2.24z"/></svg>



<!--       Logo SVG -->


      <svg class= "Logo" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 97.814 97.063" style="enable-background:new 0 0 97.814 97.063;" xml:space="preserve">
   <path
         d="m71.703 48.742c-5.576-5.531-13.246-8.955-21.703-8.955s-16.127 3.424-21.703 8.955c-0.059 0.059-0.118 0.117-0.176 0.176l7.032 7.033c0.058-0.059 0.117-0.119 0.176-0.176 3.775-3.732 8.957-6.041 14.671-6.041 5.715 0 10.896 2.309 14.672 6.041 0.059 0.057 0.117 0.117 0.176 0.176l7.031-7.033-0.176-0.176z"
     />
   <path
         d="m85.764 34.683c-9.178-9.135-21.823-14.789-35.764-14.789s-26.585 5.655-35.764 14.789c-0.059 0.058-0.118 0.117-0.176 0.176l7.03 7.03c0.058-0.059 0.117-0.117 0.176-0.176 7.378-7.334 17.535-11.873 28.734-11.873s21.355 4.539 28.733 11.873c0.059 0.059 0.118 0.117 0.176 0.176l7.03-7.03c-0.058-0.059-0.117-0.118-0.175-0.176z"
     />
   <path
         d="m99.824 20.622c-12.781-12.736-30.398-20.622-49.824-20.622s-37.043 7.886-49.824 20.622c-0.058 0.059-0.117 0.118-0.176 0.176l7.03 7.03 0.176-0.176c10.98-10.935 26.11-17.705 42.794-17.705s31.814 6.771 42.794 17.706l0.176 0.176 7.03-7.03c-0.059-0.059-0.117-0.118-0.176-0.177z"
     />
   <circle
         cy="70.84"
         cx="50.059"
         r="8"
     />
   <metadata
       ><rdf:RDF
         ><cc:Work
           ><dc:format
             >image/svg+xml</dc:format
           ><dc:type
               rdf:resource="http://purl.org/dc/dcmitype/StillImage"
           /><cc:license
               rdf:resource="http://creativecommons.org/licenses/publicdomain/"
           /><dc:publisher
             ><cc:Agent
                 rdf:about="http://openclipart.org/"
               ><dc:title
                 >Openclipart</dc:title
               ></cc:Agent
             ></dc:publisher
           ><dc:title
             >Wireless</dc:title
           ><dc:date
             >2011-12-27T11:23:35</dc:date
           ><dc:description
           /><dc:source
             >https://openclipart.org/detail/166617/wireless-by-mrtossum</dc:source
           ><dc:creator
             ><cc:Agent
               ><dc:title
                 >MrTossum</dc:title
               ></cc:Agent
             ></dc:creator
           ><dc:subject
             ><rdf:Bag
               ><rdf:li
                 >wireless</rdf:li
               ><rdf:li
                 >wifi</rdf:li
               ><rdf:li
                 >network</rdf:li
               ><rdf:li
                 >Internet</rdf:li
               ></rdf:Bag
             ></dc:subject
           ></cc:Work
         ><cc:License
             rdf:about="http://creativecommons.org/licenses/publicdomain/"
           ><cc:permits
               rdf:resource="http://creativecommons.org/ns#Reproduction"
           /><cc:permits
               rdf:resource="http://creativecommons.org/ns#Distribution"
           /><cc:permits
               rdf:resource="http://creativecommons.org/ns#DerivativeWorks"
           /></cc:License
         ></rdf:RDF
       ></metadata
     >
</svg>





      <div class="Card-number">
        <ul>
          <li id="first-li">USERNAME</li>
        <li id="last-li">{username}</li>
        </ul>
        <ul>
          <li id="first-li">PASSWORD</li>
          <li id="last-li">{password}</li>
        </ul>
      </div>

      <div class='Expire'>
        <h4>Good from - to</h4>
        <p>{startingFrom} - {endingTo}</p>
      </div>

      <div class='Name'>
        <h3>{firstname} {lastname}</h3>
      </div>

<!--       Visa Logo SVG -->

<svg xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:cc="http://creativecommons.org/ns#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:svg="http://www.w3.org/2000/svg" xmlns="http://www.w3.org/2000/svg" xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd" xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape" version="1.1" id="Layer_1" x="0px" y="0px" class="Visa" width="200" height="210" viewBox="-20 -50 10 400" enable-background="new 0 0 258.381 161.154" xml:space="preserve" inkscape:version="0.91 r13725" sodipodi:docname="Visa_2006.svg"><metadata id="metadata23"><rdf:rdf><cc:work rdf:about=""><dc:format>image/svg+xml</dc:format><dc:type rdf:resource="http://purl.org/dc/dcmitype/StillImage"></dc:type><dc:title></dc:title></cc:work></rdf:rdf></metadata><defs id="defs21">

</defs>

<sodipodi:namedview pagecolor="#ffffff" bordercolor="#666666" borderopacity="1" objecttolerance="10" gridtolerance="10" guidetolerance="10" inkscape:pageopacity="0" inkscape:pageshadow="2" inkscape:window-width="1366" inkscape:window-height="705" id="namedview19" showgrid="false" inkscape:zoom="0.35355339" inkscape:cx="34.690897" inkscape:cy="131.15483" inkscape:window-x="-8" inkscape:window-y="-8" inkscape:window-maximized="1" inkscape:current-layer="Layer_1"></sodipodi:namedview>
<g xmlns="http://www.w3.org/2000/svg" clip-path="url(#a)"><g transform="translate(0 0)"><path d="M-114.507-57.254a43.04,43.04,0,0,1-43.041,43.04,43.04,43.04,0,0,1-43.041-43.04,43.041,43.041,0,0,1,43.041-43.041,43.042,43.042,0,0,1,43.041,43.041" transform="translate(200.59 100.295)" fill="#af1917" fill-rule="evenodd"></path></g><g transform="translate(19.918 21.671)"><path d="M-5.53-13.559a5.177,5.177,0,0,0,2.04-.014A5.124,5.124,0,0,0,.67-18.6,5.124,5.124,0,0,0-3-23.516a5.138,5.138,0,0,0-1.546-.237,5.146,5.146,0,0,0-5.123,5.625A5.167,5.167,0,0,0-5.53-13.559" transform="translate(9.688 23.753)" fill="#fff"></path></g><g transform="translate(55.89 21.656)"><path d="M-5.511-13.582A5.18,5.18,0,0,0-3.484-13.6,5.144,5.144,0,0,0,.683-19.119a5.18,5.18,0,0,0-4.918-4.669,5.124,5.124,0,0,0-3.106.892A5.123,5.123,0,0,0-9.614-17.96a5.134,5.134,0,0,0,4.1,4.378" transform="translate(9.654 23.792)" fill="#fff"></path></g><g transform="translate(38.064 8.579)"><path d="M-4.849-13.028a4.949,4.949,0,0,0,2.371.075,4.984,4.984,0,0,0,3.985-5.509A5,5,0,0,0-2.1-22.638a4.942,4.942,0,0,0-2.37-.075A4.982,4.982,0,0,0-8.457-17.2a5,5,0,0,0,3.608,4.176" transform="translate(8.495 22.822)" fill="#fff"></path></g><g transform="translate(14.065 20.501)"><path d="M-75.264-32.626l-4.92-4.414.007-.019-1.057-.922-20.951-18.794-.041-.028-.006-.009c-.476-.418-.766-.45-1.184-.109h0l-.106.09h0c-1.832,1.592-27.141,24.264-27.141,24.264a3.547,3.547,0,0,0,.108,5.374,3.619,3.619,0,0,0,4.712-.168l3.989-3.578V-14.97a5.859,5.859,0,0,0,1.489,3.9c.081.091.16.182.245.268a12.478,12.478,0,0,0,2.826,2.45h0c.135.086.452.276.466.281a1.755,1.755,0,0,0,.705.156A1.823,1.823,0,0,0-114.3-9.7h0l0-.03,0-.03h0V-37.717l0,0,7.617-6.832V-7.772h0a3.757,3.757,0,0,0,3.757,3.756,3.756,3.756,0,0,0,3.757-3.756h0V-44.539l7.622,6.837V-9.745a.031.031,0,0,1,0,.007v.01a1.824,1.824,0,0,0,1.824,1.819,1.8,1.8,0,0,0,.809-.2l.005,0a1.819,1.819,0,0,0,.3-.192l-.07.044.07-.045h0a12.169,12.169,0,0,0,3.11-2.763l.078-.087a5.861,5.861,0,0,0,1.426-3.834V-30.924l4.071,3.652a3.547,3.547,0,0,0,5.331-.688,3.618,3.618,0,0,0-.677-4.666" transform="translate(131.844 57.154)" fill="#fff"></path></g></g>
</svg>

    </div>
  </div>
</div>
